package wappalyzer

var fingerprints = `{"apps":{"Twitter Flight":{"js":["flight"],"implies":["jQuery"]},"Login with Amazon":{"js":["onamazonloginready"]},"Fbits":{"js":["fbits"]},"OpenNemas":{"headers":{"x-powered-by":"opennemas"},"meta":{"generator":["opennemas"]}},"Facebook Pixel":{"js":["_fbq"]},"Solusquare OmniCommerce Cloud":{"cookies":{"_solusquare":""},"meta":{"generator":["^solusquare$"]},"implies":["Adobe ColdFusion"]},"Squiz Matrix":{"headers":{"x-powered-by":"squiz matrix"},"html":["\u003c!--\\s+running (?:mysource|squiz) matrix"],"meta":{"generator":["squiz matrix"]},"implies":["PHP"]},"WebAR":{"html":["\u003cmodel-viewer"]},"Akaunting":{"headers":{"x-akaunting":"^free accounting software$"},"html":["\u003clink[^\u003e]+akaunting-green\\.css","powered by akaunting: \u003ca [^\u003e]*href=\"https?://(?:www\\.)?akaunting\\.com[^\u003e]+\u003e"],"implies":["Laravel"]},"Cloudflare Browser Insights":{"js":["__cfbeaconcustomtag"]},"Docker":{"html":["\u003c!-- this comment is expected by the docker healthcheck  --\u003e"]},"mod_jk":{"headers":{"server":"mod_jk(?:/([\\d\\.]+))?"},"implies":["Apache Tomcat","Apache"]},"a-blog cms":{"meta":{"generator":["a-blog cms"]},"implies":["PHP"]},"MakeShopKorea":{"js":["makeshop","makeshoploguniqueid"]},"Django":{"js":["__admin_media_prefix__","django"],"html":["(?:powered by \u003ca[^\u003e]+\u003edjango ?([\\d.]+)?\u003c\\/a\u003e|\u003cinput[^\u003e]*name=[\"']csrfmiddlewaretoken[\"'][^\u003e]*\u003e)"],"implies":["Python"]},"JS Charts":{"js":["jschart"]},"JShop":{"js":["jss_1stepdeliverytype","jss_1stepfillshipping"]},"React":{"js":["react.version","react.version"],"html":["\u003c[^\u003e]+data-react"]},"Cross Pixel":{"js":["cp_c4w1ldn2d9pmvrkn"]},"comScore":{"js":["comscore","_comscore"],"html":["\u003ciframe[^\u003e]* (?:id=\"comscore\"|scr=[^\u003e]+comscore)|\\.scorecardresearch\\.com/beacon\\.js|comscore\\.beacon"]},"Get Satisfaction":{"js":["gsfn"]},"vibecommerce":{"meta":{"designer":["vibecommerce"],"generator":["vibecommerce"]},"implies":["PHP"]},"Vanilla":{"headers":{"x-powered-by":"vanilla"},"html":["\u003cbody id=\"(?:discussionspage|vanilla)"],"implies":["PHP"]},"Vuetify":{"html":["\u003cdiv data-app[^\u003e]+class=\"v-application"],"css":["\\.v-application \\.d-block "],"implies":["Vue.js"]},"Posterous":{"js":["posterous"],"html":["\u003cdiv class=\"posterous"]},"Knockout.js":{"js":["ko.version"]},"TYPO3 CMS":{"html":["\u003clink[^\u003e]+ href=\"/?typo3(?:conf|temp)/","\u003cimg[^\u003e]+ src=\"/?typo3(?:conf|temp)/","\u003c!--\n\tthis website is powered by typo3"],"meta":{"generator":["typo3\\s+(?:cms\\s+)?(?:[\\d.]+)?(?:\\s+cms)?"]},"implies":["PHP"]},"gitlist":{"html":["\u003cp\u003epowered by \u003ca[^\u003e]+\u003egitlist ([\\d.]+)"],"implies":["PHP","git"]},"hCaptcha":{"html":["\u003cstyle[^\u003e]+[^\u003c]+#cf-hcaptcha-container[^\u003c]+\u003c/style\u003e"]},"Appointy":{"html":["\u003ciframe[^\u003e]+src=\"?https://[\\w\\d\\-]+\\.appointy\\.com"]},"Flywheel":{"headers":{"x-fw-static":""},"implies":["WordPress"]},"Borlabs Cookie":{"js":["borlabscookieconfig"],"implies":["WordPress"]},"ExitIntel":{"js":["exitintel.version","exitintelaccount","exitintelconfig"]},"Chaport":{"js":["chaport","chaportconfig"]},"Phusion Passenger":{"headers":{"server":"phusion passenger ([\\d.]+)","x-powered-by":"phusion passenger ?([\\d.]+)?"}},"Starlet":{"headers":{"server":"^plack::handler::starlet"},"implies":["Perl"]},"1C-Bitrix":{"headers":{"set-cookie":"bitrix_","x-powered-cms":"bitrix site manager"},"html":["(?:\u003clink[^\u003e]+components/bitrix|(?:src|href)=\"/bitrix/(?:js|templates))"],"implies":["PHP"]},"LocalFocus":{"html":["\u003ciframe[^\u003e]+\\blocalfocus\\b"],"implies":["Angular","D3"]},"Uscreen":{"js":["analyticshost"]},"UserLike":{"js":["userlike","userlikeinit"]},"CPG Dragonfly":{"headers":{"x-powered-by":"^dragonfly cms"},"meta":{"generator":["cpg dragonfly"]},"implies":["PHP"]},"Zoey":{"js":["zoey.developer","zoeydev","zoey.module"],"implies":["PHP","MySQL"]},"Ruby Receptionists":{"js":["rubyapi"]},"Adminer":{"html":["adminer\u003c/a\u003e \u003cspan class=\"version\"\u003e([\\d.]+)\u003c/span\u003e","onclick=\"bodyclick\\(event\\);\" onload=\"verifyversion\\('([\\d.]+)'\\);\"\u003e"],"implies":["PHP"]},"Eveve":{"html":["\u003ciframe[^\u003e]*[\\w]+\\.eveve\\.com"],"implies":["PHP"]},"Raptor":{"js":["raptor","onraptorloaded","raptorbase64"]},"EasyDigitalDownloads":{"meta":{"generator":["^easy digital downloads v(.*)$"]}},"Po.st":{"js":["pwidget_config"]},"mod_rack":{"headers":{"server":"mod_rack(?:/([\\d.]+))?","x-powered-by":"mod_rack(?:/([\\d.]+))?"},"implies":["Ruby on Rails","Apache"]},"CouchDB":{"headers":{"server":"couchdb/([\\d.]+)"}},"Captch Me":{"js":["captchme"]},"Splunk":{"html":["\u003cp class=\"footer\"\u003e\u0026copy; [-\\d]+ splunk inc\\.(?: splunk ([\\d\\.]+(?: build [\\d\\.]*\\d)?))?[^\u003c]*\u003c/p\u003e"],"meta":{"author":["splunk inc"]}},"Accesso":{"js":["accesso"]},"Picreel":{"js":["picreel"]},"Searchspring":{"js":["searchspringconf","searchspringinit","searchspring"]},"SaleCycle":{"html":["\u003ciframe[^\u003e]+title=\"salecycle\"[^\u003e]+src=\"[^\u003e]+salecycle\\.com"]},"MaxCDN":{"headers":{"x-cdn-forward":"^maxcdn$","server":"^netdna"}},"Jimdo":{"headers":{"x-jimdo-instance":""}},"RockRMS":{"meta":{"generator":["^rock v([0-9.]+)"]},"implies":["Windows Server","IIS","Microsoft ASP.NET"]},"Vizury":{"js":["safarivizury","vizury_data"]},"PersonaClick":{"js":["personaclick_callback","personaclick"]},"MediaWiki":{"js":["mw.util.toggletoc","wgtitle","wgversion"],"html":["\u003cbody[^\u003e]+class=\"mediawiki\"","\u003c(?:a|img)[^\u003e]+\u003epowered by mediawiki\u003c/a\u003e","\u003ca[^\u003e]+/special:whatlinkshere/"],"meta":{"generator":["^mediawiki ?(.+)$"]},"implies":["PHP"]},"Strikingly":{"html":["\u003c!-- powered by strikingly\\.com"]},"Afterpay":{"js":["afterpay_product","afterpay"]},"Mobify":{"js":["mobify"],"headers":{"x-powered-by":"mobify"}},"WebsPlanet":{"meta":{"generator":["websplanet"]}},"DedeCMS":{"js":["dedecontainer"],"implies":["PHP"]},"Signal":{"js":["signaldata"]},"AddToAny":{"js":["a2apage_init"]},"Google Web Server":{"headers":{"server":"gws"}},"Statically":{"headers":{"server":"^statically$"},"html":["\u003clink [^\u003e]*?href=\"?[a-z]*?:?//cdn\\.statically\\.io/"]},"Fortune3":{"html":["(?:\u003clink [^\u003e]*href=\"[^\\/]*\\/\\/www\\.fortune3\\.com\\/[^\"]*siterate\\/rate\\.css|powered by \u003ca [^\u003e]*href=\"[^\"]+fortune3\\.com)"]},"Tidio":{"js":["tidiochatapi"]},"Combeenation":{"html":["\u003ciframe[^\u003e]+src=\"[^\u003e]+portal\\.combeenation\\.com"]},"ShopGold":{"cookies":{"egold":"^\\w+$","popup_shopgold":""}},"Webflow":{"js":["webflow"],"html":["\u003chtml[^\u003e]+data-wf-site"],"meta":{"generator":["webflow"]}},"Analysys Ark":{"cookies":{"ark_id":""},"js":["analysysagent"]},"Material Design Lite":{"js":["materialicontoggle"],"html":["\u003clink[^\u003e]* href=\"[^\"]*material(?:\\.[\\w]+-[\\w]+)?(?:\\.min)?\\.css"]},"Whatfix":{"js":["_wfx_add_logger","_wfx_settings","wfx_is_playing__"]},"Allegro RomPager":{"headers":{"server":"allegro-software-rompager(?:/([\\d.]+))?"}},"Mautic":{"js":["mautictrackingobject"]},"experiencedCMS":{"meta":{"generator":["^experiencedcms$"]},"implies":["PHP"]},"Google App Engine":{"headers":{"server":"google frontend"}},"CDN77":{"headers":{"server":"^cdn77-turbo$"}},"Bookingkit":{"js":["bookingkitapp"]},"Pagekit":{"meta":{"generator":["pagekit"]}},"uKnowva":{"headers":{"x-content-encoded-by":"uknowva ([\\d.]+)"},"html":["\u003ca[^\u003e]+\u003epowered by uknowva\u003c/a\u003e"],"meta":{"generator":["uknowva (?: ([\\d.]+))?"]},"implies":["PHP"]},"MathJax":{"js":["mathjax","mathjax.version"]},"Popper":{"js":["createpopper"],"html":["\u003cscript [^\u003e]*src=\"[^\"]*/popper\\.js/([0-9.]+)"]},"Project Wonderful":{"js":["pw_adloader"],"html":["\u003cdiv[^\u003e]+id=\"pw_adbox_"]},"Crypto-Loot":{"js":["crlt.config.asmjs_name","cryptoloot"]},"Materialize CSS":{"html":["\u003clink[^\u003e]* href=\"[^\"]*materialize(?:\\.min)?\\.css"]},"Express":{"headers":{"x-powered-by":"^express$"},"implies":["Node.js"]},"ApexPages":{"headers":{"x-powered-by":"salesforce\\.com apexpages"},"implies":["Salesforce"]},"Powergap":{"html":["\u003ca[^\u003e]+title=\"powergap","\u003cinput type=\"hidden\" name=\"shopid\""]},"SPIP":{"headers":{"x-spip-cache":"","composed-by":"spip ([\\d.]+) @"},"meta":{"generator":["(?:^|\\s)spip(?:\\s([\\d.]+(?:\\s\\[\\d+\\])?))?"]},"implies":["PHP"]},"Aimtell":{"js":["_aimtellload","_aimtellpushtoken","_aimtellwebhook"]},"KobiMaster":{"js":["kmgetsession","kmpageinfo"],"implies":["Microsoft ASP.NET"]},"Apple Sign-in":{"js":["appleid"],"html":["\u003cmeta[ˆ\u003e]*appleid-signin-client-id"]},"SAP Commerce Cloud":{"cookies":{"_hybris":""},"html":["\u003c[^\u003e]+/(?:sys_master|hybr|_ui/(?:.*responsive/)?(?:desktop|common(?:/images|/img|/css|ico)?))/","\u003cscript[^\u003e].*hybris.*.js"],"implies":["Java"]},"Duopana":{"html":["(?:\u003c!-- /*beracode script)"]},"SiteGround":{"headers":{"host-header":"192fc2e7e50945beb8231a492d6a8024|b7440e60b07ee7b8044761568fab26e8|624d5be7be38418a3e2a818cc8b7029b|6b7412fb82ca5edfd0917e3957f05d89"}},"Open AdStream":{"js":["oas_ad"]},"CubeCart":{"html":["(?:powered by \u003ca href=[^\u003e]+cubecart\\.com|\u003cp[^\u003e]+\u003epowered by cubecart)"],"meta":{"generator":["cubecart"]},"implies":["PHP"]},"CodeIgniter":{"cookies":{"ci_session":"","ci_csrf_token":"^(.+)$"},"html":["\u003cinput[^\u003e]+name=\"ci_csrf_token\""],"implies":["PHP"]},"Laravel":{"cookies":{"laravel_session":""},"js":["laravel"],"implies":["PHP"]},"VP-ASP":{"html":["\u003ca[^\u003e]+\u003epowered by vp-asp shopping cart\u003c/a\u003e"],"implies":["Microsoft ASP.NET"]},"WikkaWiki":{"html":["powered by \u003ca href=\"[^\u003e]+wikkawiki"],"meta":{"generator":["wikkawiki"]}},"Apache JSPWiki":{"html":["\u003chtml[^\u003e]* xmlns:jspwiki="],"implies":["Apache Tomcat"]},"Zanox":{"js":["zanox"],"html":["\u003cimg [^\u003e]*src=\"[^\"]+ad\\.zanox\\.com"]},"OpenUI5":{"js":["sap.ui.version"]},"Emarsys":{"js":["scarab","scarabqueue"]},"Plone":{"meta":{"generator":["plone"]},"implies":["Python"]},"Yieldify":{"js":["_yieldify"]},"Neos Flow":{"headers":{"x-flow-powered":"flow/?(.+)?$"},"implies":["PHP"]},"Strapi":{"headers":{"x-powered-by":"^strapi"}},"tailwindcss":{"html":["\u003clink[^\u003e]+?href=\"[^\"]+tailwindcss[@|/](?:\\^)?([\\d.]+)(?:/[a-z]+)?/(?:tailwind|base|components|utilities)(?:\\.min)?\\.css"]},"Debian":{"headers":{"server":"debian","x-powered-by":"(?:debian|dotdeb|(potato|woody|sarge|etch|lenny|squeeze|wheezy|jessie|stretch|buster|sid))"}},"Mondo Media":{"meta":{"generator":["mondo shop"]}},"shine.js":{"js":["shine"]},"ImpressCMS":{"cookies":{"icmssession":""},"meta":{"generator":["impresscms"]},"implies":["PHP"]},"Spinnakr":{"js":["_spinnakr_site_id"]},"Mynetcap":{"meta":{"generator":["mynetcap"]}},"TagCommander":{"js":["tc_vars"]},"Vimeo":{"js":["vimeo.player","vimeoplayer"],"html":["(?:\u003c(?:param|embed)[^\u003e]+vimeo\\.com/moogaloop|\u003ciframe[^\u003e]player\\.vimeo\\.com)"]},"Omnisend":{"cookies":{"omnisendsessionid":""},"js":["_omnisend"],"meta":{"omnisend-site-verification":[]}},"Etracker":{"js":["_etracker"]},"Outlook Web App":{"js":["isowapremiumbrowser"],"html":["\u003clink\\s[^\u003e]*href=\"[^\"]*?([\\d.]+)/themes/resources/owafont\\.css"],"implies":["Microsoft ASP.NET"]},"Stack Analytix":{"js":["stackanalysis"]},"Amazon Cloudfront":{"headers":{"via":"\\(cloudfront\\)$","x-amz-cf-id":""},"implies":["Amazon Web Services"]},"Fedora":{"headers":{"server":"fedora"}},"Oxygen":{"html":["\u003cbody class=(?:\"|')[^\"']*oxygen-body","\u003clink [^\u003e]*href=(?:\"|')[^\u003e]*wp-content/plugins/oxygen/"],"implies":["WordPress"]},"Apache Tomcat":{"headers":{"server":"^apache-coyote","x-powered-by":"\\btomcat\\b(?:-([\\d.]+))?"},"implies":["Java"]},"Play":{"cookies":{"play_session":""},"implies":["Scala"]},"Ruby":{"headers":{"server":"(?:mongrel|webrick|ruby)"}},"Plotly":{"js":["plotly.version"],"implies":["D3"]},"Alpine.js":{"js":["alpine.version"],"html":["\u003c[^\u003e]+[^\\w-]x-data[^\\w-][^\u003c]+"]},"HP iLO":{"headers":{"server":"hp-ilo-server(?:/([\\d.]+))?"}},"Loox":{"js":["loox_global_hash"]},"Okendo":{"js":["okereviewswidgetoninit","okewidgetcontrolinit","okendoreviews"]},"Craft CMS":{"cookies":{"craftsessionid":""},"headers":{"x-powered-by":"\\bcraft cms\\b"},"implies":["Yii"]},"Solodev":{"headers":{"solodev_session":""},"html":["\u003cdiv class=[\"']dynamicdiv[\"'] id=[\"']dd\\.\\d\\.\\d(?:\\.\\d)?[\"']\u003e"],"implies":["PHP"]},"Cecil":{"meta":{"generator":["^cecil(?: ([0-9.]+))?$"]}},"phpCMS":{"js":["phpcms"],"implies":["PHP"]},"Aweber":{"js":["awt_analytics"]},"JSEcoin":{"js":["jsemine"]},"Strato":{"html":["\u003ca href=\"http://www\\.strato\\.de/\" target=\"_blank\"\u003e"]},"SPNEGO":{"headers":{"www-authenticate":"^negotiate"}},"osCommerce":{"cookies":{"oscsid":""},"html":["\u003cbr /\u003epowered by \u003ca href=\"https?://www\\.oscommerce\\.com","\u003c(?:input|a)[^\u003e]+name=\"oscsid\"","\u003c(?:tr|td|table)class=\"[^\"]*infoboxheading"],"implies":["PHP","MySQL"]},"MailChimp":{"js":["mc4wp"],"html":["\u003cform [^\u003e]*data-mailchimp-url","\u003cform [^\u003e]*id=\"mc-embedded-subscribe-form\"","\u003cform [^\u003e]*name=\"mc-embedded-subscribe-form\"","\u003cinput [^\u003e]*id=\"mc-email\"","\u003c!-- begin mailchimp signup form --\u003e"]},"LiveAgent":{"js":["liveagent"]},"RebelMouse":{"headers":{"x-rebelmouse-cache-control":""},"html":["\u003c!-- powered by rebelmouse\\."]},"AdRoll":{"js":["adroll_adv_id","adroll_pix_id"]},"Robin":{"js":["_robin_getrobinjs","robin_settings","robin_storage_settings"]},"Svbtle":{"meta":{"generator":["^svbtle\\.com$"]}},"GoCache":{"headers":{"server":"^gocache$","x-gocache-cachestatus":""}},"SiteSpect":{"js":["ss","ss_dom_var"]},"Zen Cart":{"meta":{"generator":["zen cart"]}},"Oracle Dynamic Monitoring Service":{"headers":{"x-oracle-dms-ecid":""}},"Ometria":{"cookies":{"ometria":""},"js":["addometriabasket","addometriaidentify","ometria"]},"OXID eShop":{"cookies":{"sid_key":"oxid"},"js":["oxcookienote","oxinputvalidator","oxloginbox","oxminibasket","oxmodalpopup","oxtopmenu"],"implies":["PHP"]},"SIMsite":{"meta":{"sim.medium":[]}},"LKQD":{"js":["lkqdcall","lkqderrorcount","lkqdsettings","lkqd_http_response"]},"Sensors Data":{"cookies":{"sensorsdata2015jssdkcross":""},"js":["sa.lib_version","sensorsdata_app_js_bridge_call_js"]},"RxJS":{"js":["rx.compositedisposable","rx.symbol"]},"CherryPy":{"headers":{"server":"cherrypy(?:/([\\d.]+))?"}},"Chargebee":{"js":["chargebee","chargebeetrackfunc"]},"SilverStripe":{"html":["powered by \u003ca href=\"[^\u003e]+silverstripe"],"meta":{"generator":["^silverstripe"]},"implies":["PHP"]},"RackCache":{"headers":{"x-rack-cache":""},"implies":["Ruby"]},"Jetty":{"headers":{"server":"jetty(?:\\(([\\d\\.]*\\d+))?"},"implies":["Java"]},"Albacross":{"js":["_nqsv"]},"YUI":{"js":["yahoo.version","yui.version"]},"ConvertFlow":{"js":["convertflow"]},"JW Player":{"js":["jwplayer","jwplayerapiurl","webpackjsonpjwplayer","jwdefaults"]},"Protovis":{"js":["protovis"]},"Section.io":{"headers":{"section-io-id":""}},"GitBook":{"meta":{"generator":["gitbook ([\\d.]+)?"]}},"CMS Made Simple":{"cookies":{"cmssessid":""},"meta":{"generator":["cms made simple"]},"implies":["PHP"]},"basket.js":{"js":["basket.isvaliditem"]},"EdgeCast":{"headers":{"server":"^ecd\\s\\(\\s+\\)"}},"Microsoft SharePoint":{"js":["_spbodyonloadcalled","spdesignerprogid"],"headers":{"x-sharepointhealthscore":""},"meta":{"generator":["microsoft sharepoint"]}},"CMSimple":{"meta":{"generator":["cmsimple( [\\d.]+)?"]},"implies":["PHP"]},"Shoptet":{"js":["shoptet"],"html":["\u003clink [^\u003e]*href=\"https?://cdn\\.myshoptet\\.com/"],"meta":{"web_author":["^shoptet"]},"implies":["PHP"]},"Docusaurus":{"js":["search.indexname"],"meta":{"generator":["^docusaurus(?: v(.+))?$"]},"implies":["React","webpack"]},"DirectAdmin":{"headers":{"server":"directadmin daemon v([\\d.]+)"},"html":["\u003ca[^\u003e]+\u003edirectadmin\u003c/a\u003e web control panel"],"implies":["PHP","Apache"]},"Flyspray":{"cookies":{"flyspray_project":""},"html":["(?:\u003ca[^\u003e]+\u003epowered by flyspray|\u003cmap id=\"projectsearchform)"],"implies":["PHP"]},"Leanplum":{"js":["leanplum"]},"Xonic":{"html":["powered by \u003ca href=\"http://www\\.xonic-solutions\\.de/index\\.php\" target=\"_blank\"\u003exonic-solutions shopsoftware\u003c/a\u003e"],"meta":{"keywords":["xonic-solutions"]}},"Riot":{"js":["riot"]},"cPanel":{"cookies":{"cprelogin":""},"headers":{"server":"cpsrvd/([\\d.]+)"},"html":["\u003c!-- cpanel"]},"SoftTr":{"meta":{"author":["softtr e-ticaret sitesi yazılımı"]}},"Yii":{"cookies":{"yii_csrf_token":""},"html":["powered by \u003ca href=\"http://www\\.yiiframework\\.com/\" rel=\"external\"\u003eyii framework\u003c/a\u003e","\u003cinput type=\"hidden\" value=\"[a-za-z0-9]{40}\" name=\"yii_csrf_token\" \\/\u003e","\u003c!\\[cdata\\[yii-block-(?:head|body-begin|body-end)\\]"],"implies":["PHP"]},"Warp":{"headers":{"server":"^warp/(\\d+(?:\\.\\d+)+)?$"},"implies":["Haskell"]},"PIXIjs":{"js":["pixi","pixi.version"]},"POWR":{"js":["powr_receivers","loadpowr"]},"RightJS":{"js":["rightjs"]},"Zinnia":{"meta":{"generator":["zinnia"]},"implies":["Django"]},"Salesforce Commerce Cloud":{"js":["dwanalytics"],"headers":{"server":"demandware ecommerce server"},"html":["\u003c[^\u003e]+demandware\\.edgesuite"],"implies":["Salesforce"]},"LightMon Engine":{"cookies":{"lm_online":""},"html":["\u003c!-- lightmon engine copyright lightmon"],"meta":{"generator":["lightmon engine"]},"implies":["PHP"]},"FrontPage":{"meta":{"progid":["^frontpage\\."],"generator":["microsoft frontpage(?:\\s((?:express )?[\\d.]+))?"]}},"Frontity":{"meta":{"generator":["^frontity"]},"implies":["React","webpack","WordPress"]},"PyroCMS":{"cookies":{"pyrocms":""},"headers":{"x-streams-distribution":"pyrocms"},"implies":["Laravel"]},"phpPgAdmin":{"html":["(?:\u003ctitle\u003ephppgadmin\u003c/title\u003e|\u003cspan class=\"appname\"\u003ephppgadmin)"],"implies":["PHP"]},"Voracio":{"cookies":{"voracio_csrf_token":""},"js":["voracio"]},"Blade":{"headers":{"x-powered-by":"blade-([\\w.]+)?"},"implies":["Java"]},"Methode":{"html":["\u003c!-- methode uuid: \"[a-f\\d]+\" ?--\u003e"],"meta":{"eomportal-id":["\\d+"],"eomportal-instanceid":["\\d+"],"eomportal-lastupdate":[],"eomportal-loid":["[\\d.]+"],"eomportal-uuid":["[a-f\\d]+"]}},"Sizmek":{"html":["(?:\u003ca [^\u003e]*href=\"[^/]*//[^/]*serving-sys\\.com/|\u003cimg [^\u003e]*src=\"[^/]*//[^/]*serving-sys\\.com/)"]},"Post Affiliate Pro":{"js":["postaffaction","postaffcookie","postaffinfo","postafftracker"]},"Klarna Checkout":{"js":["_klarnacheckout"]},"Pligg":{"js":["pligg_"],"html":["\u003cspan[^\u003e]+id=\"xvotes-0"],"meta":{"generator":["pligg"]}},"ReDoc":{"js":["redoc.version"],"html":["\u003credoc "],"implies":["React"]},"Atlassian Bitbucket":{"js":["bitbucket"],"html":["\u003cli\u003eatlassian bitbucket \u003cspan title=\"[a-z0-9]+\" id=\"product-version\" data-commitid=\"[a-z0-9]+\" data-system-build-number=\"[a-z0-9]+\"\u003e v([\\d.]+)\u003c"],"meta":{"application-name":["bitbucket"]},"implies":["Python"]},"MadAdsMedia":{"js":["setmiframe","setmrefurl"]},"Google Sign-in":{"html":["\u003cmeta[^\u003e]*google-signin-client_id","\u003cmeta[^\u003e]*google-signin-scope","\u003ciframe[^\u003e]*accounts\\.google\\.com/o/oauth2","\u003ca[^\u003e]*accounts\\.google\\.com/o/oauth2"]},"ClearSale":{"js":["window.csdm"]},"OpenCart":{"cookies":{"ocsessid":""},"implies":["PHP"]},"Doxygen":{"html":["(?:\u003c!-- generated by doxygen ([\\d.]+)|\u003clink[^\u003e]+doxygen\\.css)"],"meta":{"generator":["doxygen ([\\d.]+)"]}},"Smart Ad Server":{"js":["smartadserver"],"html":["\u003cimg[^\u003e]+smartadserver\\.com\\/call"]},"Highcharts":{"js":["highcharts","highcharts.version"],"html":["\u003csvg[^\u003e]*\u003e\u003cdesc\u003ecreated with highcharts ([\\d.]*)"]},"GOV.UK Frontend":{"js":["govukfrontend"],"html":["\u003clink[^\u003e]* href=[^\u003e]*?govuk-frontend(?:[^\u003e]*?([0-9a-fa-f]{7,40}|[\\d]+(?:.[\\d]+(?:.[\\d]+)?)?)|)[^\u003e]*?(?:\\.min)?\\.css","\u003cbody[^\u003e]+govuk-template__body","\u003ca[^\u003e]+govuk-link"]},"Abicart":{"meta":{"generator":["abicart","textalk webshop"]}},"Webix":{"js":["webix"]},"Intershop":{"html":["\u003cish-root"]},"Nuxt.js":{"js":["$nuxt"],"html":["\u003cdiv [^\u003e]*id=\"__nuxt\"","\u003cscript [^\u003e]*\u003ewindow\\.__nuxt__"],"implies":["Vue.js","Node.js"]},"Gauges":{"cookies":{"_gauges_":""},"js":["_gauges"]},"Bluecore":{"js":["_bluecoretrack","bluecore_action_trigger","triggermail","triggermail_email_address"]},"Broadstreet":{"js":["broadstreet"]},"Dotclear":{"headers":{"x-dotclear-static-cache":""},"implies":["PHP"]},"MoEngage":{"js":["moengage_object","moengage_api_key","moengage","downloadmoengage"]},"Squarespace Commerce":{"js":["squarespace_rollups.squarespace-commerce","squarespacecommercecartbundle"],"implies":["Squarespace"]},"Bizweb":{"js":["bizweb"]},"Discuz! X":{"js":["discuzcode","discuzversion","discuz_uid"],"meta":{"generator":["discuz! x([\\d\\.]+)?"]},"implies":["PHP"]},"Pingoteam":{"meta":{"designer":["pingoteam"]},"implies":["PHP"]},"RainLoop":{"js":["rainloop","rainloopi18n"],"headers":{"server":"^rainloop"},"html":["\u003clink[^\u003e]href=\"rainloop/v/([0-9.]+)/static/apple-touch-icon\\.png/\u003e"],"meta":{"rlappversion":["^([0-9.]+)$"]},"implies":["PHP"]},"Bokeh":{"js":["bokeh","bokeh.version"],"implies":["Python"]},"Koa":{"headers":{"x-powered-by":"^koa$"},"implies":["Node.js"]},"gunicorn":{"headers":{"server":"gunicorn(?:/([\\d.]+))?"}},"Welcart":{"cookies":{"usces_cookie":""},"html":["\u003clink[^\u003e]+?href=\"[^\"]+usces_default(?:\\.min)?\\.css","\u003c!-- welcart version : v([\\d.]+)"],"implies":["PHP","WordPress"]},"Sulu":{"headers":{"x-generator":"sulu/?(.+)?$"},"implies":["Symfony"]},"Phoenix":{"js":["phoenix"],"meta":{"generator":["^phoenix"]},"implies":["React","webpack","Node.js"]},"Mobirise":{"html":["\u003c!-- site made with mobirise website builder v([\\d.]+)"],"meta":{"generator":["^mobirise v([\\d.]+)"]}},"Advanced Web Stats":{"html":["aws\\.src = [^\u003c]+caphyon-analytics"],"implies":["Java"]},"Centminmod":{"headers":{"x-powered-by":"centminmod"},"implies":["CentOS","Nginx","PHP"]},"MasterkinG32 Framework":{"headers":{"x-powered-framework":"masterking(?:)"},"meta":{"generator":["^masterking(?:)"]}},"Crisp Live Chat":{"js":["$crisp","crisp_website_id"]},"Occasion":{"js":["occsn.stack","occsnmerchanttoken"]},"Microsoft Clarity":{"js":["clarity"]},"OneTrust":{"cookies":{"optanonconsent":""}},"Inveon":{"cookies":{"inv.customer":"","inveonsessionid":""},"js":["invapp","invtagmanagerparams"]},"Red Hat":{"headers":{"server":"red hat","x-powered-by":"red hat"}},"ArvanCloud":{"js":["arvancloud"],"headers":{"ar-poweredby":"arvan cloud \\(arvancloud\\.com\\)"}},"Hugo":{"html":["powered by \u003ca [^\u003e]*href=\"http://hugo\\.spf13\\.com"],"meta":{"generator":["hugo ([\\d.]+)?"]}},"OpenText Web Solutions":{"html":["\u003c!--[^\u003e]+published by open text web solutions"],"implies":["Microsoft ASP.NET"]},"Phabricator":{"cookies":{"phsid":""},"html":["\u003c[^\u003e]+(?:class|id)=\"phabricator-"],"implies":["PHP"]},"Gitea":{"cookies":{"i_like_gitea":""},"html":["\u003cdiv class=\"ui left\"\u003e\\n\\s+© gitea version: ([\\d.]+)"],"meta":{"keywords":["^go,git,self-hosted,gitea$"]}},"ColorMeShop":{"js":["colorme"]},"DocFX":{"meta":{"docfx:navrel":["toc.html"],"docfx:tocrel":["toc.html"],"generator":["docfx\\s([\\d\\.]+)"]}},"Xtremepush":{"js":["xtremepush"]},"JET Enterprise":{"headers":{"powered":"jet-enterprise"}},"Shoporama":{"meta":{"generator":["shoporama"]}},"XAMPP":{"html":["\u003ctitle\u003exampp(?: version ([\\d\\.]+))?\u003c/title\u003e"],"meta":{"author":["kai oswald seidler"]},"implies":["Apache","MySQL","PHP","Perl"]},"Google Optimize":{"js":["google_optimize"]},"Sotel":{"meta":{"generator":["sotel"]}},"AWStats":{"meta":{"generator":["awstats ([\\d.]+(?: \\(build [\\d.]+\\))?)"]},"implies":["Perl"]},"NEO - Omnichannel Commerce Platform":{"headers":{"powered":"jet-neo"}},"FreeTextBox":{"js":["ftb_api","ftb_addevent"],"html":["\u003c!-- \\* freetextbox v\\d \\((\\d+\\.\\d+\\.\\d+)"],"implies":["Microsoft ASP.NET"]},"MyBB":{"js":["mybb"],"html":["(?:\u003cscript [^\u003e]+\\s+\u003c!--\\s+lang\\.no_new_posts|\u003ca[^\u003e]* title=\"powered by mybb)"],"implies":["PHP","MySQL"]},"FAST ESP":{"html":["\u003cform[^\u003e]+id=\"fastsearch\""]},"Pars Elecom Portal":{"headers":{"x-powered-by":"pars elecom portal"},"meta":{"copyright":["pars elecom portal"]},"implies":["Microsoft ASP.NET","IIS","Windows Server"]},"Recurly":{"js":["recurly.version"],"html":["\u003cinput[^\u003e]+data-recurly"]},"Ant Design":{"js":["antd"],"html":["\u003c[^\u003e]*class=\"ant-(?:btn|col|row|layout|breadcrumb|menu|pagination|steps|select|cascader|checkbox|calendar|form|input-number|input|mention|rate|radio|slider|switch|tree-select|time-picker|transfer|upload|avatar|badge|card|carousel|collapse|list|popover|tooltip|table|tabs|tag|timeline|tree|alert|modal|message|notification|progress|popconfirm|spin|anchor|back-top|divider|drawer)","\u003ci class=\"anticon anticon-"]},"Sivuviidakko":{"meta":{"generator":["sivuviidakko"]}},"LiteSpeed":{"headers":{"server":"^litespeed$"}},"LiveStreet CMS":{"js":["livestreet_security_key"],"headers":{"x-powered-by":"livestreet cms"},"implies":["PHP"]},"Isotope":{"js":["isotope","init_isotope"]},"Service Provider Pro":{"cookies":{"spp_csrf":"","spp_orderform":""},"js":["spporderform"],"meta":{"server":["app.spp.co"]}},"@sulu/web":{"js":["web.startcomponents"]},"SegmentStream":{"js":["segmentstream.version"]},"Website Creator":{"meta":{"wsc_rendermode":[],"generator":["website creator by hosttech"]},"implies":["PHP","MySQL","Vue.js"]},"Dotdigital":{"js":["dmpt","dm_insight_id","dmtrackingobjectname"]},"Miresoone":{"meta":{"generator":["^miresoone"]},"implies":["Laravel","React"]},"Clicky":{"js":["clicky"]},"List.js":{"js":["list"]},"Akamai Web Application Protector":{"js":["aksb"],"implies":["Akamai"]},"Eleanor CMS":{"meta":{"generator":["eleanor"]},"implies":["PHP"]},"ShinyStat":{"js":["sssdk"],"html":["\u003cimg[^\u003e]*\\s+src=['\"]?https?://www\\.shinystat\\.com/cgi-bin/shinystat\\.cgi\\?[^'\"\\s\u003e]*['\"\\s/\u003e]"]},"J2Store":{"js":["j2storeurl"],"implies":["Joomla"]},"thttpd":{"headers":{"server":"\\bthttpd(?:/([\\d.]+))?"}},"Rewardful":{"js":["rewardful"]},"TurfJS":{"js":["turf.feature","turf.point","turf.random"]},"Sellacious":{"js":["sellaciousviewcartaio"],"implies":["Joomla"]},"Lightbox":{"html":["\u003clink [^\u003e]*href=\"[^\"]+lightbox(?:\\.min)?\\.css"]},"Pipedrive":{"js":["leadbooster"]},"Kerberos":{"headers":{"www-authenticate":"^kerberos"}},"webEdition":{"meta":{"dc.title":["webedition"],"generator":["webedition"]}},"Erlang":{"headers":{"server":"erlang( otp/(?:[\\d.abr-]+))?"}},"Scientific Linux":{"headers":{"server":"scientific linux","x-powered-by":"scientific linux"}},"Web2py":{"headers":{"x-powered-by":"web2py"},"meta":{"generator":["^web2py"]},"implies":["Python","jQuery"]},"Mustache":{"js":["mustache.version"]},"Dynatrace":{"cookies":{"dtcookie1":""},"js":["dtrum"]},"Outbrain":{"js":["ob_releasever","outbrainpermalink"]},"GetSimple CMS":{"meta":{"generator":["getsimple"]},"implies":["PHP"]},"GSAP":{"js":["gsapversions","tweenmax"]},"GOV.UK Elements":{"html":["\u003clink[^\u003e]+elements-page[^\u003e\"]+css","\u003cdiv[^\u003e]+phase-banner-alpha","\u003cdiv[^\u003e]+phase-banner-beta","\u003cdiv[^\u003e]+govuk-box-highlight"],"implies":["GOV.UK Toolkit"]},"OneStat":{"js":["onestat_pageview"]},"Pygments":{"html":["\u003clink[^\u003e]+pygments\\.css[\"']"]},"ELOG HTTP":{"headers":{"server":"elog http ?([\\d.-]+)?"},"implies":["ELOG"]},"Shopatron":{"js":["shpturl"],"html":["\u003cbody class=\"shopatron","\u003cimg[^\u003e]+mediacdn\\.shopatron\\.com"],"meta":{"keywords":["shopatron"]}},"AppDynamics":{"js":["adrum.conf.agentver"]},"OXID eShop Community Edition":{"html":["\u003c!--[^-]*oxid eshop community edition, version (\\d+)"],"implies":["PHP"]},"Modernizr":{"js":["modernizr._version"]},"SmugMug":{"js":["_smugsp"],"headers":{"smug-cdn":""}},"SDL Tridion":{"html":["\u003cimg[^\u003e]+_tcm\\d{2,3}-\\d{6}\\."]},"ClickTale":{"js":["clicktale","clicktaleevent","clicktaleglobal","clicktalestarteventsignal"]},"Automattic":{"headers":{"x-hacker":"(?:automattic\\.com/jobs|wpvip\\.com/careers)"},"implies":["WordPress"]},"Serendipity":{"meta":{"powered-by":["serendipity v\\.([\\d.]+)"],"generator":["serendipity(?: v\\.([\\d.]+))?"]},"implies":["PHP"]},"Venmo":{"html":["\u003c[^\u003e]+aria-labelledby=\"pi-venmo"]},"Calendly":{"js":["calendly"]},"punBB":{"js":["punbb"],"html":["powered by \u003ca href=\"[^\u003e]+punbb"],"implies":["PHP"]},"Whooshkaa":{"html":["\u003ciframe src=\"[^\u003e]+whooshkaa\\.com"]},"Azure":{"cookies":{"arraffinity":""},"headers":{"azure-sitename":""}},"RCMS":{"meta":{"generator":["^(?:rcms|reallycms)"]}},"WP-Statistics":{"html":["\u003c!-- analytics by wp-statistics v([\\d.]+) -"],"implies":["WordPress"]},"WEBDEV":{"headers":{"webdevsrc":""},"html":["\u003c!-- [a-za-z0-9_]+ [\\d/]+ [\\d:]+ webdev \\d\\d ([\\d.]+) --\u003e"],"meta":{"generator":["^webdev$"]}},"Shoper":{"js":["shoper"]},"Google PageSpeed":{"headers":{"x-mod-pagespeed":"([\\d.]+)","x-page-speed":"(.+)"}},"Sentry":{"js":["sentry","sentry.sdk_version","__sentry__","ravenoptions.whitelisturls","raven.config"],"html":["\u003cscript[^\u003e]*\u003e\\s*raven\\.config\\('[^']*', \\{\\s+release: '([0-9\\.]+)'","\u003cscript[^\u003e]*src=\"[^\"]*browser\\.sentry\\-cdn\\.com/([0-9.]+)/bundle(?:\\.tracing)?(?:\\.min)?\\.js"]},"Drift":{"js":["drift","driftt"]},"Telescope":{"js":["telescope"],"implies":["Meteor","React"]},"PrestaShop":{"cookies":{"prestashop":""},"js":["prestashop","pricedisplaymethod","pricedisplayprecision","rcanalyticsevents.eventprestashopcheckout","freeproducttranslation"],"headers":{"powered-by":"^prestashop$"},"html":["powered by \u003ca\\s+[^\u003e]+\u003eprestashop","\u003c!-- /block [a-z ]+ module (?:header|top)?\\s?--\u003e","\u003c!-- /module block [a-z ]+ --\u003e"],"meta":{"generator":["prestashop"]},"implies":["PHP","MySQL"]},"XpressEngine":{"meta":{"generator":["xpressengine"]}},"Akka HTTP":{"headers":{"server":"akka-http(?:/([\\d.]+))?"}},"OroCommerce":{"html":["\u003cscript [^\u003e]+data-requiremodule=\"oro/","\u003cscript [^\u003e]+data-requiremodule=\"oroui/"],"implies":["PHP","MySQL"]},"Yaws":{"headers":{"server":"yaws(?: ([\\d.]+))?"}},"jQuery UI":{"js":["jquery.ui.version"],"implies":["jQuery"]},"Firebase":{"js":["firebase.sdk_version"]},"Tengine":{"headers":{"server":"tengine"}},"AccessiBe":{"js":["acsb","acsbjs"]},"Weblium":{"js":["weblium_domain"],"implies":["Node.js","OpenResty","React"]},"Impact":{"js":["impactradiusevent","irevent"]},"Cloudflare":{"cookies":{"__cfduid":""},"js":["cloudflare"],"headers":{"cf-ray":""}},"Pure Chat":{"js":["pcwidget","purechatapi"]},"Adobe RoboHelp":{"js":["gbwhlang","gbwhmsg","gbwhproxy","gbwhutil","gbwhver"],"meta":{"generator":["^adobe robohelp(?: ([\\d]+))?"]}},"Prism":{"js":["prism"]},"mod_rails":{"headers":{"x-powered-by":"mod_rails(?:/([\\d.]+))?","server":"mod_rails(?:/([\\d.]+))?"},"implies":["Ruby on Rails","Apache"]},"Crazy Egg":{"js":["ce2"]},"FluxBB":{"html":["\u003cp id=\"poweredby\"\u003e[^\u003c]+\u003ca href=\"https?://fluxbb\\.org/\"\u003e"],"implies":["PHP"]},"UNIX":{"headers":{"server":"unix"}},"Underscore.js":{"js":["_.version","_.restarguments"]},"Sitefinity":{"meta":{"generator":["^sitefinity (.+)$"]},"implies":["Microsoft ASP.NET"]},"mod_perl":{"headers":{"server":"mod_perl(?:/([\\d\\.]+))?"},"implies":["Perl","Apache"]},"Afosto":{"headers":{"x-powered-by":"afosto saas bv"}},"Snap.svg":{"js":["snap.version"]},"SquirrelMail":{"js":["squirrelmail_loginpage_onload"],"html":["\u003csmall\u003esquirrelmail version ([.\\d]+)[^\u003c]*\u003cbr "],"implies":["PHP"]},"git":{"meta":{"generator":["\\bgit/([\\d.]+\\d)"]}},"Prototype":{"js":["prototype.version"]},"Oracle Application Server":{"headers":{"server":"oracle[- ]application[- ]server(?: containers for j2ee)?(?:[- ](\\d[\\da-z./]+))?"}},"Subrion":{"headers":{"x-powered-cms":"subrion cms"},"meta":{"generator":["^subrion "]},"implies":["PHP"]},"Sucuri":{"headers":{"x-sucuri-cache:":""}},"Kemal":{"headers":{"x-powered-by":"kemal"}},"Snoobi":{"js":["snoobi"]},"Google Tag Manager":{"js":["google_tag_manager","googletag"],"html":["googletagmanager\\.com/ns\\.html[^\u003e]+\u003e\u003c/iframe\u003e","\u003c!-- (?:end )?google tag manager --\u003e"]},"Mastercard":{"html":["\u003c[^\u003e]+aria-labelledby=\"pi-mastercard"]},"Foswiki":{"cookies":{"foswikistrikeone":""},"js":["foswiki"],"headers":{"x-foswikiaction":""},"html":["\u003cdiv class=\"foswiki(?:copyright|page|main)\"\u003e"],"meta":{"foswiki.servertime":[],"foswiki.wikiname":[]},"implies":["Perl"]},"Gemius":{"js":["gemius_hit","gemius_init","gemius_pending","pp_gemius_hit"],"html":["\u003ca [^\u003e]*onclick=\"gemius_hit"]},"Ahoy":{"cookies":{"ahoy_visit":""},"js":["ahoy"]},"Adnegah":{"headers":{"x-advertising-by":"adnegah\\.net"},"html":["\u003ciframe [^\u003e]*src=\"[^\"]+adnegah\\.net"]},"PayBright":{"js":["_paybright_config"]},"Microsoft HTTPAPI":{"headers":{"server":"microsoft-httpapi(?:/([\\d.]+))?"}},"MaxSite CMS":{"meta":{"generator":["maxsite cms"]},"implies":["PHP"]},"Concrete5":{"cookies":{"concrete5":""},"js":["ccm_image_path"],"meta":{"generator":["^concrete5 - ([\\d.]+)$"]},"implies":["PHP"]},"LiveHelp":{"js":["lhready"]},"BoldGrid":{"html":["\u003clink rel=[\"']stylesheet[\"'] [^\u003e]+boldgrid","\u003clink rel=[\"']stylesheet[\"'] [^\u003e]+post-and-page-builder","\u003clink[^\u003e]+s\\d+\\.boldgrid\\.com"],"implies":["WordPress"]},"Octopress":{"html":["powered by \u003ca href=\"http://octopress\\.org\"\u003e"],"meta":{"generator":["octopress"]},"implies":["Jekyll"]},"HCL Commerce":{"html":["\u003c(?:a|link|script)[^\u003e]*(?:href|src)=\".*(?:/wcsstore/|webapp\\/wcs)"],"implies":["Java"]},"MyLiveChat":{"js":["mylivechat.version"]},"Duda":{"js":["systemid","version"],"html":["\u003cdiv[^\u003e]*id=\"p6irybw0wu\""]},"RBS Change":{"html":["\u003chtml[^\u003e]+xmlns:change="],"meta":{"generator":["rbs change"]},"implies":["PHP"]},"Konduto":{"js":["konduto","getkondutoid"]},"RedCart":{"cookies":{"rc2c-erotica":"\\d+"},"js":["rc_shop_id"]},"Hogan.js":{"js":["hogan"]},"Saber":{"html":["\u003cdiv [^\u003e]*id=\"_saber\""],"meta":{"generator":["^saber v([\\d.]+)$"]},"implies":["Vue.js"]},"Eloqua":{"js":["elqcuresite","elqload","elqsiteid","elq_global"]},"K2":{"js":["k2ratingurl"],"html":["\u003c!--(?: joomlaworks \"k2\"| start k2)"],"implies":["Joomla"]},"Business Catalyst":{"html":["\u003c!-- bc_obnw --\u003e"]},"Odoo":{"html":["\u003clink[^\u003e]* href=[^\u003e]+/web/css/(?:web\\.assets_common/|website\\.assets_frontend/)"],"meta":{"generator":["odoo"]},"implies":["Python","PostgreSQL","Node.js","Less"]},"Cloudera":{"headers":{"server":"cloudera"}},"SEMrush":{"js":["semrush"]},"Birdeye":{"js":["bfiframe"]},"Yahoo! Web Analytics":{"js":["ywa"]},"Omniconvert":{"js":["_omni"]},"AppNexus":{"js":["appnexus","appnexusvideo"]},"AB Tasty":{"js":["abtasty","_abtasty","loadabtasty"]},"RD Station":{"js":["rdstation"]},"Inspectlet":{"js":["__insp","__inspld"],"html":["\u003c!-- (?:begin|end) inspectlet embed code --\u003e"]},"Elementor":{"js":["elementorfrontend.getelements"],"html":["\u003cdiv class=(?:\"|')[^\"']*elementor","\u003csection class=(?:\"|')[^\"']*elementor","\u003clink [^\u003e]*href=(?:\"|')[^\"']*elementor/assets","\u003clink [^\u003e]*href=(?:\"|')[^\"']*uploads/elementor/css"]},"OXID eShop Enterprise Edition":{"html":["\u003c!--[^-]*oxid eshop enterprise edition, version (\\d+)"],"implies":["PHP"]},"Jahia DX":{"html":["\u003cscript id=\"staticassetaggregatedjavascrip"]},"Irroba":{"html":["\u003ca[^\u003e]*href=\"https://www\\.irroba\\.com\\.br"]},"Ada":{"js":["__adaembedconstructor","adaembed"]},"Kibo Personalization":{"js":["monetatet","baynoteapi","baynotejsversion","monetate","monetateq"]},"jQuery-pjax":{"js":["jquery.pjax"],"html":["\u003cdiv[^\u003e]+data-pjax-container"],"meta":{"pjax-timeout":[],"pjax-push":[],"pjax-replace":[]},"implies":["jQuery"]},"Cotonti":{"meta":{"generator":["cotonti"]},"implies":["PHP"]},"Fireblade":{"headers":{"server":"fbs"}},"ELOG":{"html":["\u003ctitle\u003eelog logbook selection\u003c/title\u003e"]},"Elm":{"js":["elm.main.init","elm.main.embed"]},"OpenBSD httpd":{"headers":{"server":"^openbsd httpd"}},"Google Code Prettify":{"js":["prettyprint"]},"Taiga":{"js":["taigaconfig"],"implies":["Django","AngularJS"]},"jQuery Migrate":{"js":["jquery.migrateversion","jquery.migratewarnings","jquerymigrate"],"implies":["jQuery"]},"Bronto":{"js":["brontoshopify","bronto.versions.sca","brontocookieconsent"]},"PlatformOS":{"headers":{"x-powered-by":"^platformos$"}},"eZ Platform":{"meta":{"generator":["ez platform"]},"implies":["Symfony"]},"Awesomplete":{"js":["awesomplete"],"html":["\u003clink[^\u003e]+href=\"[^\u003e]*awesomplete(?:\\.min)?\\.css"]},"CppCMS":{"headers":{"x-powered-by":"^cppcms/([\\d.]+)$"}},"Halo":{"meta":{"generator":["halo ([\\d.]+)?"]},"implies":["Java"]},"Mixpanel":{"js":["mixpanel"]},"Craft Commerce":{"headers":{"x-powered-by":"\\bcraft commerce\\b"},"implies":["Craft CMS"]},"Setmore":{"js":["setmorepopup"]},"SoundManager":{"js":["baconplayer","soundmanager","soundmanager.version"]},"Shapecss":{"js":["shapecss"],"html":["\u003clink[^\u003e]* href=\"[^\"]*shapecss(?:\\.min)?\\.css"]},"GeneXus":{"js":["gx.gxversion"],"html":["\u003clink[^\u003e]+?id=\"gxtheme_css_reference\""]},"Smarter Click":{"js":["$smcinstall","$smct5","$smctdata"]},"Planet":{"meta":{"generator":["^planet(?:/([\\d.]+))?"]}},"CodeMirror":{"js":["codemirror","codemirror.version"]},"Fastcommerce":{"meta":{"generator":["^fastcommerce"]}},"Avangate":{"js":["__avng8_","avng8_"],"html":["\u003clink[^\u003e]* href=\"https?://edge\\.avangate\\.net/"]},"CacheFly":{"headers":{"server":"^cfs ","x-cf1":""}},"Kooboo CMS":{"headers":{"x-kooboocms-version":"^(.+)$"},"implies":["Microsoft ASP.NET"]},"sNews":{"meta":{"generator":["snews"]}},"enduro.js":{"headers":{"x-powered-by":"^enduro\\.js"},"implies":["Node.js"]},"libwww-perl-daemon":{"headers":{"server":"libwww-perl-daemon(?:/([\\d\\.]+))?"},"implies":["Perl"]},"total.js":{"headers":{"x-powered-by":"^total\\.js"},"implies":["Node.js"]},"Klevu":{"js":["klevu_apikey","klevu_layout","klevu_sessionid"]},"e107":{"cookies":{"e107_tz":""},"headers":{"x-powered-by":"e107"},"implies":["PHP"]},"Lua":{"headers":{"x-powered-by":"\\blua(?: ([\\d.]+))?"}},"Cufon":{"js":["cufon"]},"Sazito":{"js":["sazito"],"meta":{"generator":["^sazito"]}},"Sovrn":{"js":["sovrn","sovrn_render"]},"Discourse":{"js":["discourse"],"meta":{"generator":["discourse(?: ?/?([\\d.]+\\d))?"]},"implies":["Ruby on Rails"]},"Python":{"headers":{"server":"(?:^|\\s)python(?:/([\\d.]+))?"}},"OneAll":{"js":["oa_social_login"]},"Marketo":{"js":["munchkin"]},"Joomla":{"js":["joomla","jcomments"],"headers":{"x-content-encoded-by":"joomla! ([\\d.]+)"},"html":["(?:\u003cdiv[^\u003e]+id=\"wrapper_r\"|\u003c(?:link|script)[^\u003e]+(?:feed|components)/com_|\u003ctable[^\u003e]+class=\"pill)"],"meta":{"generator":["joomla!(?: ([\\d.]+))?"]},"implies":["PHP"]},"CentOS":{"headers":{"server":"centos","x-powered-by":"centos"}},"phpSQLiteCMS":{"meta":{"generator":["^phpsqlitecms(?: (.+))?$"]},"implies":["PHP","SQLite"]},"otrs":{"headers":{"x-powered-by":"otrs ([\\d.]+)"},"html":["\u003c!--\\s+otrs: copyright"],"implies":["Perl"]},"Big Cartel":{"meta":{"generator":["big cartel"]}},"EPages":{"js":["epages"],"headers":{"x-epages-requestid":""}},"papaya CMS":{"html":["\u003clink[^\u003e]*/papaya-themes/"],"implies":["PHP"]},"AdRiver":{"js":["adriver"],"html":["(?:\u003cembed[^\u003e]+(?:src=\"https?://mh\\d?\\.adriver\\.ru/|flashvars=\"[^\"]*(?:http:%3a//(?:ad|mh\\d?)\\.adriver\\.ru/|adriver_banner))|\u003c(?:(?:iframe|img)[^\u003e]+src|a[^\u003e]+href)=\"https?://ad\\.adriver\\.ru/)"]},"Amazon Webstore":{"js":["amzn"]},"DataLife Engine":{"js":["dle_root"],"meta":{"generator":["datalife engine"]},"implies":["PHP","Apache"]},"Maxemail":{"js":["mxm.formhandler","mxm.tracker","mxm.basket"]},"Simbel":{"headers":{"powered":"simbel"}},"Webtrekk":{"js":["webtrekkv3","webtrekk","webtrekklinktrackobjects","webtrekkunloadobjects","webtrekkconfig","webtrekkheatmapobjects","webtrekkv3","wt_tt","wt_ttv2"]},"GoStats":{"js":["_gostatsrun","_go_track_src","go_msie"]},"GrowingIO":{"cookies":{"grwng_uid":""}},"Amazon ALB":{"cookies":{"awsalbcors":""},"implies":["Amazon Web Services"]},"mod_fastcgi":{"headers":{"server":"mod_fastcgi(?:/([\\d.]+))?"},"implies":["Apache"]},"Danneo CMS":{"headers":{"x-powered-by":"cms danneo ([\\d.]+)"},"meta":{"generator":["danneo cms ([\\d.]+)"]},"implies":["Apache","PHP"]},"Digest":{"headers":{"www-authenticate":"^digest"}},"Question2Answer":{"html":["\u003c!-- powered by question2answer"],"implies":["PHP"]},"Aegea":{"headers":{"x-powered-by":"^e2 aegea v(\\d+)$"},"implies":["PHP","jQuery"]},"Stackla":{"js":["stackla"]},"Gallery":{"js":["$.fn.gallery_valign","galleryauthtoken"],"html":["\u003cdiv id=\"gsnavbar\" class=\"gcborder1\"\u003e","\u003ca href=\"http://gallery\\.sourceforge\\.net\"\u003e\u003cimg[^\u003e]+powered by gallery\\s*(?:(?:v|version)\\s*([0-9.]+))?"]},"CloudCart":{"meta":{"author":["^cloudcart llc$"]}},"Actito":{"cookies":{"smartfocus":""},"js":["_actgoal","smartfocus"]},"Spree":{"html":["(?:\u003clink[^\u003e]*/assets/store/all-[a-z\\d]{32}\\.css[^\u003e]+\u003e|\u003cscript\u003e\\s*spree\\.(?:routes|translations|api_key))"],"implies":["Ruby on Rails"]},"Omise":{"js":["omise","omisecard"]},"Epom":{"js":["epomcustomparams"]},"Akamai":{"headers":{"x-akamai-transformed":""}},"Arc":{"js":["arc.p2pclient","arcwidgetjsonp"]},"Gravatar":{"js":["gravatar"],"html":["\u003c[^\u003e]+gravatar\\.com/avatar/"]},"FAST Search for SharePoint":{"html":["\u003cinput[^\u003e]+ name=\"parametricsearch"],"implies":["Microsoft SharePoint","Microsoft ASP.NET"]},"Milligram":{"html":["\u003clink[^\u003e]+?href=\"[^\"]+milligram(?:\\.min)?\\.css"]},"Adobe Experience Manager":{"html":["\u003cdiv class=\"[^\"]*parbase","\u003cdiv[^\u003e]+data-component-path=\"[^\"+]jcr:","\u003cdiv class=\"[^\"]*aem-grid"],"implies":["Java"]},"Vaadin":{"js":["vaadin"],"implies":["Java"]},"Loja Virtual":{"js":["id_loja_virtual","link_loja_virtual","loja_sem_dominio"]},"EPiServer":{"cookies":{"episerver":""},"meta":{"generator":["episerver"]},"implies":["Microsoft ASP.NET"]},"Zimbra":{"cookies":{"zm_test":"true"},"implies":["Java"]},"Voog.com Website Builder":{"html":["\u003cscript [^\u003e]*src=\"[^\"]*voog\\.com/tracker\\.js"]},"G-WAN":{"headers":{"server":"g-wan"}},"Matomo Analytics":{"cookies":{"piwik_sessid":""},"js":["matomo","piwik","_paq"],"meta":{"apple-itunes-app":["app-id=737216887"],"generator":["(?:matomo|piwik) - open source web analytics"],"google-play-app":["app-id=org\\.piwik\\.mobile2"]}},"amCharts":{"js":["amcharts"],"html":["\u003csvg[^\u003e]*\u003e\u003cdesc\u003ejavascript chart by amcharts ([\\d.]*)"]},"Lede":{"js":["ledechartbeatviews","ledeengagement","ledeengagementreset"],"html":["\u003ca [^\u003e]*href=\"[^\"]+joinlede.com"],"meta":{"og:image":["https?\\:\\/\\/lede-admin"]},"implies":["WordPress","WordPress VIP"]},"Liquid Web":{"headers":{"x-lw-cache":""}},"Braintree":{"js":["braintree.version","braintree"]},"Plesk":{"headers":{"x-powered-by":"^plesk(?:l|w)in","x-powered-by-plesk":"^plesk"}},"Mercado Shops":{"cookies":{"_mshops_ga_gid":""}},"STUDIO":{"meta":{"generator":["^studio$"]},"implies":["Vue.js","Nuxt.js","Firebase","Google Cloud","Google Tag Manager"]},"SpotX":{"js":["spotx.version"]},"xCharts":{"js":["xchart"],"html":["\u003clink[^\u003e]* href=\"[^\"]*xcharts(?:\\.min)?\\.css"],"implies":["D3"]},"Tealium":{"js":["tealiumenabled"]},"Smartstore Page Builder":{"html":["\u003csection[^\u003e]+class=\"g-stage"],"css":["\\.g-stage \\.g-stage-root"],"implies":["Microsoft ASP.NET"]},"Kestrel":{"headers":{"server":"^kestrel"},"implies":["Microsoft ASP.NET"]},"Enyo":{"js":["enyo"]},"EPrints":{"js":["eprints","epjs_menu_template"],"meta":{"generator":["eprints ([\\d.]+)"]},"implies":["Perl"]},"AMP Plugin":{"meta":{"generator":["^amp plugin v(\\d+\\.\\d+.*)$"]},"implies":["WordPress"]},"SAP":{"headers":{"server":"sap netweaver application server"}},"Matomo Tag Manager":{"js":["matomotagmanager"]},"AudioEye":{"html":["\u003ciframe[^\u003e]*audioeye\\.com/frame/cookiestorage"]},"IBM DataPower":{"headers":{"x-global-transaction-id":""}},"Convert":{"js":["convert","convertdata","convert_temp"]},"mod_ssl":{"headers":{"server":"mod_ssl(?:/([\\d.]+))?"},"implies":["Apache"]},"Amber":{"headers":{"x-powered-by":"^amber$"}},"IBM HTTP Server":{"headers":{"server":"ibm_http_server(?:/([\\d.]+))?"}},"Wair":{"js":["predictv3.default.version","predictwidget"]},"Acquia Cloud Platform":{"headers":{"x-ah-environment":"^\\w+$"},"implies":["Drupal","Apache","Percona","Amazon EC2"]},"HubSpot CMS Hub":{"headers":{"x-hs-hub-id":""},"meta":{"generator":["hubspot"]},"implies":["HubSpot"]},"Laterpay":{"meta":{"laterpay:connector:callbacks:on_user_has_access":["deobfuscatetext"]}},"styled-components":{"js":["styled"],"implies":["React"]},"Drupal":{"js":["drupal"],"headers":{"expires":"19 nov 1978","x-drupal-cache":""},"html":["\u003c(?:link|style)[^\u003e]+\"/sites/(?:default|all)/(?:themes|modules)/"],"meta":{"generator":["^drupal(?:\\s([\\d.]+))?"]},"implies":["PHP"]},"Sphinx":{"js":["documentation_options"],"html":["created using \u003ca href=\"https?://(?:www\\.)?sphinx-doc\\.org/\"\u003esphinx\u003c/a\u003e ([0-9.]+)\\."]},"LiveIntent":{"js":["li.advertiserid"]},"script.aculo.us":{"js":["scriptaculous.version"]},"Boomerang":{"js":["boomr","boomr_lstart","boomr_mq"]},"Jive":{"headers":{"x-jive-user-id":""}},"TN Express Web":{"cookies":{"tnew":""},"implies":["Tessitura"]},"Miestro":{"meta":{"base_url":[".+\\.miestro\\.com"]}},"SeamlessCMS":{"meta":{"generator":["^seamless\\.?cms"]}},"Ubuntu":{"headers":{"server":"ubuntu","x-powered-by":"ubuntu"}},"Moment.js":{"js":["moment","moment.version"]},"GOV.UK Template":{"js":["govuk"],"html":["\u003clink[^\u003e]+govuk-template[^\u003e\"]+css","\u003clink[^\u003e]+govuk-template-print[^\u003e\"]+css","\u003clink[^\u003e]+govuk-template-ie6[^\u003e\"]+css","\u003clink[^\u003e]+govuk-template-ie7[^\u003e\"]+css","\u003clink[^\u003e]+govuk-template-ie8[^\u003e\"]+css"]},"JobberBase":{"js":["jobber"],"meta":{"generator":["jobberbase"]},"implies":["PHP"]},"xtCommerce":{"html":["\u003cdiv class=\"copyright\"\u003e[^\u003c]+\u003ca[^\u003e]+\u003ext:commerce"],"meta":{"generator":["xt:commerce"]}},"AdonisJS":{"cookies":{"adonis-session":""},"implies":["Node.js"]},"OpenGSE":{"headers":{"server":"gse"},"implies":["Java"]},"Shopery":{"headers":{"x-shopery":""},"implies":["PHP","Symfony","Elcodi"]},"Bolt Payments":{"js":["boltcheckout","bolt_callbacks"]},"WP Engine":{"headers":{"x-pass-why":""},"implies":["WordPress"]},"Reveal.js":{"js":["reveal.version"],"implies":["Highlight.js"]},"CoverManager":{"html":["\u003ciframe[^\u003e]*covermanager\\.com/reservation"]},"Clerk.io":{"js":["__clerk_cb_0","__clerk_q"]},"Heap":{"js":["heap.version.heapjsversion"]},"Vignette":{"html":["\u003c[^\u003e]+=\"vgn-?ext"]},"Trbo":{"cookies":{"trbo_session":"^(?:[\\d]+)$","trbo_usr":"^(?:[\\d\\w]+)$"},"js":["_trbo","_trbo_start","_trboq"]},"GitLab":{"cookies":{"_gitlab_session":""},"js":["gl.dashboardoptions","gitlab"],"html":["\u003cmeta content=\"https?://[^/]+/assets/gitlab_logo-","\u003cheader class=\"navbar navbar-fixed-top navbar-gitlab with-horizontal-nav\"\u003e"],"meta":{"og:site_name":["^gitlab$"]},"implies":["Ruby on Rails","Vue.js"]},"Ceres":{"headers":{"x-plenty-shop":"ceres"}},"Loja Mestre":{"meta":{"webmaster":["www\\.lojamestre\\.\\w+\\.br"]}},"GitHub Pages":{"headers":{"server":"^github\\.com$","x-github-request-id":""},"implies":["Ruby on Rails"]},"American Express":{"html":["\u003c[^\u003e]+aria-labelledby=\"pi-american_express"]},"ClickHeat":{"js":["clickheatserver"],"implies":["PHP"]},"Pagevamp":{"js":["pagevamp"],"headers":{"x-servedby":"pagevamp"}},"imperia CMS":{"html":["\u003cimp:live-info sysid=\"[0-9a-f-]+\"(?: node_id=\"[0-9/]*\")? *\\/\u003e"],"meta":{"generator":["^imperia ([0-9.]{2,3})"],"x-imperia-live-info":[]},"implies":["Perl"]},"Fusion Ads":{"js":["_fusion"]},"Klaviyo":{"js":["klaviyosubscribe","klaviyo"]},"MediaElement.js":{"js":["mejs","mejs.version"]},"ownCloud":{"html":["\u003ca href=\"https://owncloud\\.com\" target=\"_blank\"\u003eowncloud inc\\.\u003c/a\u003e\u003cbr/\u003eyour cloud, your data, your way!"],"meta":{"apple-itunes-app":["app-id=543672169"]},"implies":["PHP"]},"Gogs":{"cookies":{"i_like_gogits":""},"html":["\u003cdiv class=\"ui left\"\u003e\\n\\s+© \\d{4} gogs version: ([\\d.]+) page:","\u003cbutton class=\"ui basic clone button\" id=\"repo-clone-ssh\" data-link=\"gogs@"],"meta":{"keywords":["go, git, self-hosted, gogs"]}},"SWFObject":{"js":["swfobject"]},"decimal.js":{"js":["decimal.round_half_floor"]},"VWO":{"js":["vwo","__vwo"]},"Melis Platform":{"html":["\u003c!-- rendered with melis cms v2","\u003c!-- rendered with melis platform"],"meta":{"generator":["^melis platform\\."],"powered-by":["^melis cms\\."]},"implies":["Apache","PHP","MySQL","Symfony","Laravel","Zend"]},"October CMS":{"cookies":{"october_session":""},"meta":{"generator":["octobercms"]},"implies":["Laravel"]},"AdOcean":{"js":["ado.placement","ado.slave","ado.master"],"implies":["Gemius"]},"Jenkins":{"js":["jenkinsciglobal","jenkinsrules"],"headers":{"x-jenkins":"([\\d.]+)"},"html":["\u003cspan class=\"jenkins_ver\"\u003e\u003ca href=\"https://jenkins\\.io/\"\u003ejenkins ver\\. ([\\d.]+)"],"implies":["Java"]},"eWAY Payments":{"html":["\u003cimg [^\u003e]*src=\"[^/]*//[^/]*eway\\.com"]},"Resin":{"headers":{"server":"^resin(?:/(\\s*))?"},"implies":["Java"]},"parcel":{"js":["parcelrequire"]},"Ametys":{"meta":{"generator":["(?:ametys|anyware technologies)"]},"implies":["Java"]},"Sails.js":{"cookies":{"sails.sid":""},"headers":{"x-powered-by":"^sails(?:$|[^a-z0-9])"},"implies":["Express"]},"Chamilo":{"headers":{"x-powered-by":"chamilo ([\\d.]+)"},"html":["\"\u003echamilo ([\\d.]+)\u003c/a\u003e"],"meta":{"generator":["chamilo ([\\d.]+)"]},"implies":["PHP"]},"JavaServer Faces":{"headers":{"x-powered-by":"jsf(?:/([\\d.]+))?"},"implies":["Java"]},"AlertifyJS":{"js":["alertify.defaults.autoreset"]},"Plausible":{"js":["plausible"]},"Phaser":{"js":["phaser.version","phaser"]},"Amiro.CMS":{"meta":{"generator":["amiro"]},"implies":["PHP"]},"Polymer":{"js":["polymer.version"],"html":["(?:\u003cpolymer-[^\u003e]+|\u003clink[^\u003e]+rel=\"import\"[^\u003e]+/polymer\\.html\")"]},"Twitter Emoji (Twemoji)":{"js":["twemoji"]},"swift.engine":{"headers":{"x-powered-by":"swift\\.engine"}},"MooTools":{"js":["mootools","mootools.version"]},"StackPath":{"headers":{"x-provided-by":"^stackcdn(?: ([\\d.]+))?","x-backend-server":"hosting\\.stackcp\\.net$"}},"Windows Server":{"headers":{"server":"win32|win64"}},"AWIN":{"cookies":{"bagawin":""},"js":["awin.tracking"]},"EKM":{"cookies":{"ekmpowershop":""},"js":["_ekmpinpoint"]},"wisyCMS":{"meta":{"generator":["^wisy cms[ v]{0,3}([0-9.,]*)"]}},"Launchrock":{"js":["lrignition","lrloadedjs","lrsitesettingasboolean","lrignition"]},"RequireJS":{"js":["requirejs.version"]},"Ecwid":{"js":["ecwid","ecwidcart"]},"TypePad":{"meta":{"generator":["typepad"]}},"JavaScript Infovis Toolkit":{"js":["$jit","$jit.version"]},"mod_auth_pam":{"headers":{"server":"mod_auth_pam(?:/([\\d\\.]+))?"},"implies":["Apache"]},"Chevereto":{"html":["powered by \u003ca href=\"https?://chevereto\\.com\"\u003e"],"meta":{"generator":["^chevereto ?([0-9.]+)?$"]},"implies":["PHP"]},"PDF.js":{"js":["pdfjslib.version","pdfjs","pdfjs.version","_pdfjscompatibilitychecked","pdfjs-dist/build/pdf.version","pdfjsdistbuildpdf.version"],"html":["\u003c\\/div\u003e\\s*\u003c!-- outercontainer --\u003e\\s*\u003cdiv\\s*id=\"printcontainer\"\u003e\u003c\\/div\u003e"]},"Bigware":{"cookies":{"bigwadminid":""},"html":["(?:diese \u003ca href=[^\u003e]+bigware\\.de|\u003ca href=[^\u003e]+/main_bigware_\\d+\\.php)"],"implies":["PHP"]},"SQL Buddy":{"html":["(?:\u003ctitle\u003esql buddy\u003c/title\u003e|\u003c[^\u003e]+onclick=\"sidemainclick\\(\"home\\.php)"],"implies":["PHP"]},"Acuity Scheduling":{"js":["acuity_modal_init"]},"SpinCMS":{"cookies":{"spincms_session":""},"implies":["PHP"]},"Xeora":{"headers":{"server":"xeoraengine","x-powered-by":"xeoracube"},"html":["\u003cinput type=\"hidden\" name=\"_sys_bind_\\d+\" id=\"_sys_bind_\\d+\" /\u003e"],"implies":["Microsoft ASP.NET"]},"Shopify":{"js":["shopify","shopifyapi"],"headers":{"x-shopid":"","x-shopify-stage":""},"html":["\u003clink[^\u003e]+=['\"]//cdn\\.shopify\\.com"]},"jQuery DevBridge Autocomplete":{"js":["$.devbridgeautocomplete","jquery.devbridgeautocomplete"],"implies":["jQuery"]},"Freshworks CRM":{"js":["zargetform","zarget","zargetapi"]},"WordPress VIP":{"headers":{"x-powered-by":"^wordpress\\.com vip"},"implies":["WordPress","Automattic"]},"Mapbox GL JS":{"js":["mapboxgl.version"]},"JivoChat":{"js":["jivo_api","jivo_version"]},"Shoplo":{"js":["shoploajax"]},"Apple Pay":{"js":["applepay","enableapplepay"],"html":["\u003c[^\u003e]+aria-labelledby=\"pi-apple_pay","\u003cscript id=\"apple-pay"]},"MyCashFlow":{"headers":{"x-mcf-id":""}},"Arastta":{"headers":{"x-arastta":"","arastta":"^(.+)$"},"html":["powered by \u003ca [^\u003e]*href=\"https?://(?:www\\.)?arastta\\.org[^\u003e]+\u003earastta"],"implies":["PHP"]},"Shoppy":{"js":["shoppy"]},"DigitalRiver":{"cookies":{"x-dr-shopper-ets":""}},"Intercom Articles":{"html":["\u003ca href=\"https://www.intercom.com/intercom-link[^\"]+solution=customer-support[^\u003e]+\u003ewe run on intercom"]},"Babel":{"js":["_babelpolyfill"]},"Crownpeak":{"js":["crownpeakautocomplete","crownpeaksearch"]},"Bablic":{"js":["bablic"]},"Skedify":{"js":["skedify.plugin.version"]},"Upvoty":{"js":["upvoty"],"implies":["PHP"]},"Slick":{"html":["\u003clink [^\u003e]+(?:/([\\d.]+)/)?slick-theme\\.css"],"implies":["jQuery"]},"Aurelia":{"html":["\u003c[^\u003e]+aurelia-app=[^\u003e]","\u003c[^\u003e]+data-main=[^\u003e]aurelia-bootstrapper","\u003c[^\u003e]+au-target-id=[^\u003e]\\d"]},"AfterBuy":{"html":["\u003cdd\u003ethis onlinestore is brought to you by via-online gmbh afterbuy\\. information and contribution at https://www\\.afterbuy\\.de\u003c/dd\u003e"]},"Wikinggruppen":{"html":["\u003c!-- wikinggruppen"]},"Marked":{"js":["marked"]},"Mouse Flow":{"js":["_mfq"]},"Aplazame":{"js":["aplazame"]},"Open eShop":{"meta":{"author":["open-eshop\\.com"],"copyright":["open eshop ?([0-9.]+)?"]},"implies":["PHP"]},"Flarum":{"js":["app.cache.discussionlist","app.forum.freshness"],"html":["\u003cdiv id=\"flarum-loading\""],"implies":["PHP","MySQL"]},"Carbon Ads":{"js":["_carbonads"],"html":["\u003c[a-z]+ [^\u003e]*id=\"carbonads-container\""]},"Windows CE":{"headers":{"server":"\\bwince\\b"}},"Mermaid":{"js":["mermaid"],"html":["\u003cdiv [^\u003e]*class=[\"']mermaid[\"']\u003e"]},"Listrak":{"js":["_ltksignup","_ltksubscriber"]},"TeamCity":{"html":["\u003cspan class=\"versiontag\"\u003e\u003cspan class=\"vword\"\u003eversion\u003c/span\u003e ([\\d\\.]+)"],"meta":{"application-name":["teamcity"]},"implies":["Apache Tomcat","Java","jQuery","Moment.js","Prototype","React","Underscore.js"]},"RiteCMS":{"meta":{"generator":["^ritecms(?: (.+))?"]},"implies":["PHP","SQLite"]},"BigCommerce":{"html":["\u003clink href=[^\u003e]+cdn\\d+\\.bigcommerce\\.com/"]},"Netlify":{"headers":{"x-nf-request-id":"","server":"^netlify"}},"UpSellit":{"js":["usi_analytics","usi_app","usi_commons","usi_cookies"]},"Includable":{"headers":{"x-includable-version":""}},"InfernoJS":{"js":["inferno","inferno.version"]},"MantisBT":{"html":["\u003cimg[^\u003e]+ alt=\"powered by mantis bugtracker"],"implies":["PHP"]},"Tealeaf":{"js":["tealeaf"]},"Yandex.Metrika":{"js":["yandex_metrika"]},"Backbone.js":{"js":["backbone","backbone.version"],"implies":["Underscore.js"]},"Kount":{"js":["ka.clientsdk","ka.collectdata"]},"Highlight.js":{"js":["hljs.highlightblock","hljs.listlanguages"]},"TikTok Pixel":{"js":["tiktokanalyticsobject"]},"Chitika":{"js":["ch_client","ch_color_site_link"]},"Starhost":{"headers":{"x-starhost":"","cache-control":"starhost"}},"XenForo":{"cookies":{"xf_session":""},"js":["xf.guestusername"],"html":["(?:jquery\\.extend\\(true, xenforo|\u003ca[^\u003e]+\u003eforum software by xenforo™|\u003c!--xf:branding|\u003chtml[^\u003e]+id=\"xenforo\")","\u003chtml id=\"xf\" "],"implies":["PHP","MySQL"]},"Slimbox 2":{"html":["\u003clink [^\u003e]*href=\"[^/]*slimbox2(?:-rtl)?\\.css"],"implies":["jQuery"]},"Next.js":{"js":["__next_data__"],"headers":{"x-powered-by":"^next\\.js ?([0-9.]+)?"},"implies":["React","webpack","Node.js"]},"Quick.Cart":{"html":["\u003ca href=\"[^\u003e]+opensolution\\.org/\"\u003e(?:shopping cart by|sklep internetowy)"],"meta":{"generator":["quick\\.cart(?: v([\\d.]+))?"]}},"Blue":{"js":["blueproductid","bluecpy_id"]},"Pardot":{"js":["pihostname","piprotocol","pitracker","piaid","picid"],"headers":{"x-pardot-lb":""}},"DreamWeaver":{"js":["mm_preloadimages","mm_showhidelayers","mm_showmenu"],"html":["\u003c!--[^\u003e]*(?:instancebegineditable|dreamweaver([^\u003e]+)target|dwlayoutdefaulttable)"]},"Heroku":{"headers":{"via":"[\\d.-]+ vegur$"}},"JTL Shop":{"cookies":{"jtlshop":""},"html":["(?:\u003cinput[^\u003e]+name=\"jtlshop|\u003ca href=\"jtl\\.php)"]},"Roadiz CMS":{"headers":{"x-powered-by":"roadiz cms"},"meta":{"generator":["^roadiz ?(?:master|develop)? v?([0-9\\.]+)"]},"implies":["PHP","Symfony"]},"Indexhibit":{"html":["\u003c(?:link|a href) [^\u003e]+ndxz-studio"],"meta":{"generator":["indexhibit"]},"implies":["PHP","Apache","Exhibit"]},"Vidazoo":{"js":["vidazoo","vidazoo.version","__vidazooplayer__"]},"Beyable":{"cookies":{"beyable-cart":""},"js":["beyable","beyabledomain","beyablekey"]},"Oracle Commerce Cloud":{"headers":{"oraclecommercecloud-version":"^(.+)$"},"html":["\u003c[^\u003e]+id=\"oracle-cc\""]},"JBoss Web":{"headers":{"x-powered-by":"jbossweb(?:-([\\d.]+))?"},"implies":["JBoss Application Server"]},"Snap":{"headers":{"server":"snap/([.\\d]+)"},"implies":["Haskell"]},"Classy":{"js":["classy"]},"TwicPics":{"headers":{"server":"^twicpics/\\d+\\.\\d+\\.\\d+$"}},"hantana":{"js":["hantana"]},"Chart.js":{"js":["chart","chart.defaults.doughnut","chart.ctx.beziercurveto"]},"Nosto":{"js":["nosto","nostojs"],"meta":{"nosto-version":["([\\d.]+)"]}},"Algolia":{"js":["algoliasearch","__algolia","algoliasearch.version"]},"KineticJS":{"js":["kinetic","kinetic.version"]},"Square":{"js":["sqpaymentform","square.analytics"]},"Cloudinary":{"html":["\u003cimg[^\u003e]+\\.cloudinary\\.com"]},"Raspbian":{"headers":{"server":"raspbian","x-powered-by":"raspbian"}},"Mojolicious":{"headers":{"server":"^mojolicious","x-powered-by":"mojolicious"},"implies":["Perl"]},"Rakuten":{"cookies":{"rakuten-source":""},"js":["rakutenranmid","rakutensource"]},"Resy":{"js":["resywidget"]},"Yoast SEO":{"html":["\u003c!-- this site is optimized with the yoast (?:wordpress )?seo plugin v([\\d.]+) -"]},"Koala Framework":{"html":["\u003c!--[^\u003e]+this website is powered by koala web framework cms"],"meta":{"generator":["^koala web framework cms"]},"implies":["PHP"]},"Shiny":{"js":["shiny.addcustommessagehandler"]},"XMB":{"html":["\u003c!-- powered by xmb"]},"Dancer":{"headers":{"server":"perl dancer ([\\d.]+)","x-powered-by":"perl dancer ([\\d.]+)"},"implies":["Perl"]},"PencilBlue":{"headers":{"x-powered-by":"pencilblue"},"implies":["Node.js"]},"wpCache":{"headers":{"x-powered-by":"wpcache(?:/([\\d.]+))?"},"html":["\u003c!--[^\u003e]+wpcache"],"meta":{"generator":["wpcache"],"keywords":["wpcache"]},"implies":["WordPress","PHP"]},"Amplitude":{"js":["amplitude_key"]},"Apache Traffic Server":{"headers":{"server":"ats/?([\\d.]+)?"}},"Jibres":{"cookies":{"jibres":""},"js":["jibres"],"headers":{"x-powered-by":"jibres"},"meta":{"generator":["jibres"]}},"Elm-ui":{"html":["\u003cstyle\u003e[\\s\\s]*\\.explain \u003e \\.s[\\s\\s]*\\.explain \u003e \\.ctr \u003e \\.s"],"implies":["Elm"]},"Dokeos":{"headers":{"x-powered-by":"dokeos"},"html":["(?:portal \u003ca[^\u003e]+\u003edokeos|@import \"[^\"]+dokeos_blue)"],"meta":{"generator":["dokeos"]},"implies":["PHP","Xajax","jQuery","CKEditor"]},"Salesforce Service Cloud":{"js":["embedded_svc"],"implies":["Salesforce"]},"phpDocumentor":{"html":["\u003c!-- generated by phpdocumentor"],"implies":["PHP"]},"WebsiteBaker":{"meta":{"generator":["websitebaker"]},"implies":["PHP","MySQL"]},"ExpressionEngine":{"cookies":{"exp_last_activity":""},"implies":["PHP"]},"ThinkPHP":{"headers":{"x-powered-by":"thinkphp"},"implies":["PHP"]},"Atlassian Statuspage":{"headers":{"x-statuspage-skip-logging":""},"html":["\u003ca[^\u003e]*href=\"https?://(?:www\\.)?statuspage\\.io/powered-by[^\u003e]+\u003e"]},"Adzerk":{"js":["ados","adosresults"],"html":["\u003ciframe [^\u003e]*src=\"[^\"]+adzerk\\.net"]},"Jetshop":{"js":["jetshopdata"],"html":["\u003c(?:div|aside) id=\"jetshop-branding\"\u003e"]},"Select2":{"js":["jquery.fn.select2"],"implies":["jQuery"]},"Splunkd":{"headers":{"server":"splunkd"}},"VTEX":{"cookies":{"vtexfingerprint":""},"headers":{"server":"^vtex io$","powered":"vtex"}},"Trac":{"html":["\u003ca id=\"tracpowered","powered by \u003ca href=\"[^\"]*\"\u003e\u003cstrong\u003etrac(?:[ /]([\\d.]+))?"],"implies":["Python"]},"LinkSmart":{"js":["ls_json","linksmart","_mb_site_guid"]},"Clickbank":{"js":["cbtb"]},"Apigee":{"html":["\u003cscript\u003e[^\u003e]{0,50}script src=[^\u003e]/profiles/apigee"]},"Rakuten Digital Commerce":{"js":["rakutenapplication"]},"OpenResty":{"headers":{"server":"openresty(?:/([\\d.]+))?"},"implies":["Nginx"]},"MoinMoin":{"cookies":{"moin_session":""},"js":["show_switch2gui"],"implies":["Python"]},"Comandia":{"js":["comandia"],"html":["\u003clink[^\u003e]+=['\"]//cdn\\.mycomandia\\.com"]},"WebSite X5":{"meta":{"generator":["incomedia website x5 (\\w+ [\\d.]+)"]}},"Bootstrap":{"js":["jquery.fn.tooltip.constructor.version","bootstrap.alert.version"],"html":["\u003cstyle\u003e\\s+/\\*!\\s+\\* bootstrap v(\\d\\.\\d\\.\\d)","\u003clink[^\u003e]* href=[^\u003e]*?bootstrap(?:[^\u003e]*?([0-9a-fa-f]{7,40}|[\\d]+(?:.[\\d]+(?:.[\\d]+)?)?)|)[^\u003e]*?(?:\\.min)?\\.css"],"implies":["jQuery"]},"Axios":{"js":["axios.get"]},"MochiWeb":{"headers":{"server":"mochiweb(?:/([\\d.]+))?"}},"Catberry.js":{"js":["catberry","catberry.version"],"headers":{"x-powered-by":"catberry"},"implies":["Node.js"]},"Mollom":{"html":["\u003cimg[^\u003e]+\\.mollom\\.com"]},"Pagely":{"headers":{"server":"^pagely"},"implies":["WordPress","Amazon Web Services"]},"Adyen":{"js":["adyen.encrypt.version"]},"Public CMS":{"cookies":{"publiccms_user":""},"headers":{"x-powered-publiccms":"^(.+)$"},"implies":["Java"]},"Adverticum":{"html":["\u003cdiv (?:id=\"[a-za-z0-9_]*\" )?class=\"goadverticum\""]},"Kameleoon":{"cookies":{"kameleoonvisitorcode":""},"js":["kameleoon.gatherer.script_version","kameleoonendloadtime","kameleoons"]},"Cafe24":{"js":["ec_global_datetime","ec_global_info","ec_root_domain"]},"HiConversion":{"js":["__hic.version"]},"Quantcast Choice":{"js":["quantserve"]},"Liferay":{"js":["liferay"],"headers":{"liferay-portal":"[a-z\\s]+([\\d.]+)"}},"GoJS":{"js":["go.graphobject","go.version"]},"Apptus":{"cookies":{"apptus.customerkey":""},"js":["apptusdebug","apptusesales","apptusconfig"]},"Miva":{"js":["mivajs.product_id","mivajs.screen","mivajs.store_code","mivavm_api","mivavm_version","mivajs","mivajs.page","mivajs.product_code"],"headers":{"content-disposition":"filename=(?:mvga\\.js|mivaevents\\.js)"}},"VideoJS":{"js":["videojs","videojs","videojs.version"],"html":["\u003cdiv[^\u003e]+class=\"video-js+\"\u003e"]},"NextGEN Gallery":{"html":["\u003c!-- \u003cmeta name=\"nextgen\" version=\"([\\d.]+)\" /\u003e --\u003e"],"implies":["WordPress"]},"Clarity":{"js":["clarityicons"],"html":["\u003cclr-main-container","\u003clink [^\u003e]*href=\"[^\"]*clr-ui(?:\\.min)?\\.css"],"implies":["Angular"]},"Banshee":{"html":["built upon the \u003ca href=\"[^\u003e]+banshee-php\\.org/\"\u003e[a-z]+\u003c/a\u003e(?:v([\\d.]+))?"],"meta":{"generator":["banshee php"]},"implies":["PHP"]},"Oracle Commerce":{"headers":{"x-atg-version":"(?:atgplatform/([\\d.]+))?"}},"Yandex.Direct":{"js":["yandex_ad_format","yandex_partner_id"],"html":["\u003cyatag class=\"ya-partner__ads\"\u003e"]},"govCMS":{"meta":{"generator":["drupal ([\\d]+) \\(http:\\/\\/drupal\\.org\\) \\+ govcms"]},"implies":["Drupal"]},"jQTouch":{"js":["jqt"]},"Visualsoft":{"cookies":{"vscommerce":""},"meta":{"vs_status_checker_version":["\\d+"],"vsvatprices":[]}},"SiteEdit":{"meta":{"generator":["siteedit"]}},"Sqreen":{"headers":{"x-protected-by":"^sqreen$"}},"SevenRooms":{"js":["sevenroomswidget"]},"Rayo":{"js":["rayo"],"meta":{"generator":["^rayo"]},"implies":["AngularJS","Microsoft ASP.NET"]},"TwistPHP":{"headers":{"x-powered-by":"twistphp"},"implies":["PHP"]},"New Relic":{"js":["nreum","newrelic"]},"Storyblok":{"meta":{"generator":["storyblok"]}},"Websale":{"cookies":{"websale_ac":""}},"BugSnag":{"js":["bugsnag","bugsnag","bugsnagclient"]},"Fastspring":{"html":["\u003ca [^\u003e]*href=\"https?://sites\\.fastspring\\.com","\u003cform [^\u003e]*action=\"https?://sites\\.fastspring\\.com"]},"Graffiti CMS":{"cookies":{"graffitibot":""},"meta":{"generator":["graffiti cms ([^\"]+)"]},"implies":["Microsoft ASP.NET"]},"Mattermost":{"js":["mm_config","mm_current_user_id","mm_license","mm_user"],"html":["\u003cnoscript\u003e to use mattermost, please enable javascript\\. \u003c/noscript\u003e"],"implies":["Go","React"]},"BrowserCMS":{"meta":{"generator":["browsercms ([\\d.]+)"]},"implies":["Ruby"]},"Hiawatha":{"headers":{"server":"hiawatha v([\\d.]+)"}},"SharpSpring Ads":{"js":["_pa"]},"NTLM":{"headers":{"www-authenticate":"^ntlm"}},"Prebid":{"js":["prebid_timeout","pbjs"]},"VirtueMart":{"html":["\u003cdiv id=\"vmmainpage"],"implies":["Joomla"]},"Zepto":{"js":["zepto"]},"Vigbo":{"cookies":{"_gphw_mode":""},"html":["\u003clink[^\u003e]* href=[^\u003e]+(?:\\.vigbo\\.com|\\.gophotoweb\\.com)"]},"Dojo":{"js":["dojo","dojo.version.major"]},"Typecho":{"js":["typechocomment"],"meta":{"generator":["typecho( [\\d.]+)?"]},"implies":["PHP"]},"NVD3":{"js":["nv.addgraph","nv.version"],"html":["\u003clink[^\u003e]* href=[^\u003e]+nv\\.d3(?:\\.min)?\\.css"],"implies":["D3"]},"TWiki":{"cookies":{"twikisid":""},"html":["\u003cimg [^\u003e]*(?:title|alt)=\"this site is powered by the twiki collaboration platform"],"implies":["Perl"]},"Adobe DTM":{"js":["_satellite.builddate"]},"Pixlee":{"js":["pixlee","pixlee_analytics"]},"Umbraco":{"js":["uc_image_service|item_info_service","uc_item_info_service","uc_settings","umbraco"],"headers":{"x-umbraco-version":"^(.+)$"},"html":["powered by \u003ca href=[^\u003e]+umbraco"],"meta":{"generator":["umbraco"]},"implies":["Microsoft ASP.NET"]},"LiveRamp PCM":{"js":["wpjsonpliverampgdprcmp"]},"FirstImpression.io":{"js":["fi.options","fiprebidanalyticshandler"]},"Instapage":{"js":["_instapagesnowplow","instapagesp"],"implies":["Lua","Node.js"]},"OpenGrok":{"cookies":{"opengrok":""},"meta":{"generator":["opengrok(?: v?([\\d.]+))?"]},"implies":["Java"]},"ZK":{"html":["\u003c!-- zk [.\\d\\s]+--\u003e"],"implies":["Java"]},"Coinimp":{"js":["client.anonymous"]},"Botble CMS":{"cookies":{"botble_session":""},"headers":{"cms-version":"^(.+)$"},"implies":["Laravel"]},"Google Font API":{"js":["webfonts"],"html":["\u003clink[^\u003e]* href=[^\u003e]+fonts\\.(?:googleapis|google)\\.com"]},"ip-label":{"js":["clobs"]},"WEBXPAY":{"js":["webxpay"],"html":["powered by \u003ca href=\"https://www\\.webxpay\\.com\"\u003ewebxpay\u003c"]},"Contao":{"html":["\u003c!--[^\u003e]+powered by (?:typolight|contao)[^\u003e]*--\u003e","\u003clink[^\u003e]+(?:typolight|contao)\\.css"],"meta":{"generator":["^contao open source cms$"]},"implies":["PHP"]},"Drupal Commerce":{"html":["\u003c[^\u003e]+(?:id=\"block[_-]commerce[_-]cart[_-]cart|class=\"commerce[_-]product[_-]field)"],"implies":["Drupal"]},"OneAPM":{"js":["bweum"]},"OpenCms":{"headers":{"server":"opencms"},"html":["\u003clink href=\"/opencms/"],"implies":["Java"]},"Frosmo":{"js":["_frosmo","frosmo"]},"Blogger":{"meta":{"generator":["^blogger$"]},"implies":["Python"]},"MindBody":{"js":["healcodewidget"]},"Tilda":{"html":["\u003clink[^\u003e]* href=[^\u003e]+tilda(?:cdn|\\.ws|-blocks)"]},"Oracle HTTP Server":{"headers":{"server":"oracle-http-server(?:/([\\d.]+))?"}},"Javadoc":{"html":["\u003c!-- generated by javadoc --\u003e"]},"Qubit":{"js":["__qubit","onqubitready"]},"Raphael":{"js":["raphael.version"]},"ManyChat":{"js":["mcwidget"]},"ForoshGostar":{"cookies":{"aws.customer":""},"meta":{"generator":["^forosh\\s?gostar.*|arsina webshop.*$"]},"implies":["Microsoft ASP.NET"]},"Sapper":{"js":["__sapper__"],"html":["\u003cscript[^\u003e]*\u003e__sapper__"],"implies":["Svelte","Node.js"]},"Stripe":{"cookies":{"__stripe_mid":""},"js":["stripe.version"],"html":["\u003cinput[^\u003e]+data-stripe"]},"Admitad":{"js":["admitad","admitad"]},"SharpSpring":{"js":["sharpspring_tracking_installed"]},"IIS":{"headers":{"server":"^(?:microsoft-)?iis(?:/([\\d.]+))?"},"implies":["Windows Server"]},"KISSmetrics":{"js":["km_cookie_domain"]},"Adcash":{"js":["ac_bgclick_url","ct_nopp","ct_nsuurl","ct_siteunder","ct_tag","suloaded","suurl"]},"Amazon S3":{"headers":{"server":"^amazons3$"},"implies":["Amazon Web Services"]},"DM Polopoly":{"html":["\u003c(?:link [^\u003e]*href|img [^\u003e]*src)=\"/polopoly_fs/"],"implies":["Java"]},"TiddlyWiki":{"js":["tiddler"],"html":["\u003c[^\u003e]*type=[^\u003e]text\\/vnd\\.tiddlywiki"],"meta":{"tiddlywiki-version":["^(.+)$"],"application-name":["^tiddlywiki$"],"copyright":["^tiddlywiki created by jeremy ruston"],"generator":["^tiddlywiki$"]}},"Socket.io":{"js":["io.socket","io.version"],"implies":["Node.js"]},"Peek":{"js":["peek","peekjsapi","_peekconfig"]},"Bluefish":{"meta":{"generator":["bluefish(?:\\s([\\d.]+))?"]}},"Facebook Login":{"js":["fb.getloginstatus"]},"Artifactory":{"js":["artifactoryupdates"],"html":["\u003cspan class=\"version\"\u003eartifactory(?: pro)?(?: power pack)?(?: ([\\d.]+))?"]},"Nuvemshop":{"html":["\u003ca target=\"_blank\" title=\"nuvemshop\""]},"Forter":{"cookies":{"fortertoken":""},"js":["window.ftr__startscriptload"]},"Orchard CMS":{"meta":{"generator":["orchard"]},"implies":["Microsoft ASP.NET"]},"Sailthru":{"cookies":{"sailthru_pageviews":""},"js":["sailthru","sailthruidentify","sailthrunewsletterregistration","tracksailthruuser"],"meta":{"sailthru.image.full":[],"sailthru.title":[]}},"Flat UI":{"html":["\u003clink[^\u003e]* href=[^\u003e]+flat-ui(?:\\.min)?\\.css"],"implies":["Bootstrap"]},"Gatsby":{"html":["\u003cdiv id=\"___gatsby\"\u003e","\u003cstyle id=\"gatsby-inlined-css\"\u003e"],"meta":{"generator":["^gatsby(?: ([0-9.]+))?$"]},"implies":["React","webpack"]},"Prediggo":{"js":["prediggo","prediggosearchformexternalac"]},"Tumblr":{"headers":{"x-tumblr-user":""},"html":["\u003ciframe src=\"[^\u003e]+tumblr\\.com"]},"Bolt CMS":{"meta":{"generator":["bolt"]},"implies":["PHP"]},"CleverTap":{"js":["clevertap"]},"MotoCMS":{"html":["\u003clink [^\u003e]*href=\"[^\u003e]*\\/mt-content\\/[^\u003e]*\\.css"],"implies":["PHP","AngularJS","jQuery"]},"Open Journal Systems":{"cookies":{"ojssid":""},"meta":{"generator":["open journal systems(?: ([\\d.]+))?"]},"implies":["PHP"]},"Blessing Skin":{"js":["blessing.version"],"implies":["Laravel"]},"Marionette.js":{"js":["marionette","marionette.version"],"implies":["Underscore.js","Backbone.js"]},"user.com":{"js":["userengage"],"html":["\u003cdiv[^\u003e]+/id=\"ue_widget\""]},"Semantic UI":{"html":["\u003clink[^\u003e]+semantic(?:\\.min)\\.css\""]},"UsableNet":{"html":["\u003ciframe[ˆ\u003e]*\\.usablenet\\.com/pt/"]},"InstantCMS":{"cookies":{"instantcms[logdate]":""},"meta":{"generator":["instantcms"]},"implies":["PHP"]},"Jalios":{"meta":{"generator":["jalios"]}},"Amaya":{"meta":{"generator":["amaya(?: v?([\\d.]+[a-z]))?"]}},"Grav":{"meta":{"generator":["gravcms(?:\\s([\\d.]+))?"]},"implies":["PHP"]},"SOBI 2":{"html":["(?:\u003c!-- start of sigsiu online business index|\u003cdiv[^\u003e]* class=\"sobi2)"],"implies":["Joomla"]},"Handlebars":{"js":["handlebars","handlebars.version"],"html":["\u003c[^\u003e]*type=[^\u003e]text\\/x-handlebars-template"]},"BEM":{"html":["\u003c[^\u003e]+data-bem"]},"Twitter typeahead.js":{"js":["typeahead"],"implies":["jQuery"]},"ShellInABox":{"js":["shellinabox"],"html":["\u003ctitle\u003eshell in a box\u003c/title\u003e","must be enabled for shellinabox\u003c/noscript\u003e"]},"Commerce.js":{"js":["commercejsspace"],"headers":{"chec-version":".*","x-powered-by":"commerce.js"}},"Wistia":{"js":["wistiautils","wistia","wistiaembeds"]},"SolidPixels":{"meta":{"web_author":["^solidpixels"]},"implies":["React"]},"Hotaru CMS":{"cookies":{"hotaru_mobile":""},"meta":{"generator":["hotaru cms"]},"implies":["PHP"]},"Kajabi":{"cookies":{"_kjb_session":""},"js":["kajabi"]},"Symfony":{"cookies":{"sf_redirect":""},"js":["sfjs"],"html":["\u003cdiv id=\"sfwdt[^\"]+\" class=\"[^\"]*sf-toolbar"],"implies":["PHP"]},"Kendo UI":{"js":["kendo","kendo.version"],"html":["\u003clink[^\u003e]*\\s+href=[^\u003e]*styles/kendo\\.common(?:\\.min)?\\.css[^\u003e]*/\u003e"],"implies":["jQuery"]},"CoinHive Captcha":{"html":["(?:\u003cdiv[^\u003e]+class=\"coinhive-captcha[^\u003e]+data-key|\u003cdiv[^\u003e]+data-key[^\u003e]+class=\"coinhive-captcha)"]},"plentymarkets":{"headers":{"x-plenty-shop":""},"meta":{"generator":["plentymarkets"]}},"Komodo CMS":{"meta":{"generator":["^komodo cms"]},"implies":["PHP"]},"Revslider":{"html":["\u003clink[^\u003e]* href=[\\'\"][^']+revslider[/\\w-]+\\.css\\?ver=([0-9.]+)[\\'\"]"]},"ZURB Foundation":{"js":["foundation.version"],"html":["\u003clink[^\u003e]+foundation[^\u003e\"]+css","\u003cdiv [^\u003e]*class=\"[^\"]*(?:small|medium|large)-\\d{1,2} columns"]},"Base":{"js":["base.app.open_nav"],"meta":{"base-theme-name":["\\d+"]}},"Adobe ColdFusion":{"js":["_cfemails"],"headers":{"cookie":"cftoken="},"html":["\u003c!-- start headertags\\.cfm"],"implies":["CFML"]},"Marketo Forms":{"js":["formatmarketoform"]},"HCL Digital Experience":{"headers":{"ibm-web2-location":""},"implies":["Java"]},"TomatoCart":{"js":["ajaxshoppingcart"],"meta":{"generator":["tomatocart"]}},"vBulletin":{"cookies":{"bblastactivity":""},"js":["vbulletin"],"html":["\u003cdiv id=\"copyright\"\u003epowered by vbulletin"],"meta":{"generator":["vbulletin ?([\\d.]+)?"]},"implies":["PHP"]},"Redis Object Cache":{"html":["\u003c!--\\s+performance optimized by redis object cache"],"implies":["Redis","WordPress"]},"Onshop":{"meta":{"generator":["onshop ecommerce"]},"implies":["PHP"]},"phpMyAdmin":{"js":["pma_absolute_uri"],"html":["!\\[cdata\\[[^\u003c]*pma_version:\\\"([\\d.]+)","(?: \\| phpmyadmin ([\\d.]+)\u003c\\/title\u003e|pma_sendheaderlocation\\(|\u003clink [^\u003e]*href=\"[^\"]*phpmyadmin\\.css\\.php)"],"implies":["PHP","MySQL"]},"Adobe Analytics":{"js":["s_c_il.5.constructor.name","s_c_il.0.constructor.name","s_c_il.1._c","s_c_il.1.constructor.name","s_c_il.2._c","s_c_il.2.constructor.name","s_c_il.3.constructor.name","s_c_il.4.constructor.name","s_c_il.0._c","s_c_il.3._c","s_c_il.4._c","s_c_il.5._c"]},"Fomo":{"js":["fomo.version"]},"SlickStack":{"headers":{"x-powered-by":"slickstack"},"implies":["WordPress"]},"PHPFusion":{"headers":{"x-powered-by":"phpfusion (.+)$","x-phpfusion":"(.+)$"},"html":["powered by \u003ca href=\"[^\u003e]+phpfusion","powered by \u003ca href=\"[^\u003e]+php-fusion"],"implies":["PHP","MySQL"]},"Dynamicweb":{"cookies":{"dynamicweb":""},"meta":{"generator":["dynamicweb ([\\d.]+)"]},"implies":["Microsoft ASP.NET"]},"math.js":{"js":["mathjs"]},"pirobase CMS":{"html":["\u003c(?:script|link)[^\u003e]/site/[a-z0-9/._-]+/resourcecached/[a-z0-9/._-]+","\u003cinput[^\u003e]+cbi:///cms/"],"implies":["Java"]},"UserVoice":{"js":["uservoice"]},"Angular":{"js":["ng.coretokens","ng.probe"],"implies":["TypeScript"]},"nghttpx - HTTP/2 proxy":{"headers":{"server":"nghttpx nghttp2/?([\\d.]+)?"}},"Chartbeat":{"js":["_sf_endpt","_sf_async_config"]},"VWO Engage":{"js":["_pushcrewdebuggingqueue"]},"Stimulus":{"html":["\u003c[^\u003e]+data-controller"]},"PeerTube":{"meta":{"og:platform":["^peertube$"]}},"OpenX":{"js":["openx.name"]},"Tessitura":{"html":["\u003c!--[^\u003e]+tessitura version: (\\d*\\.\\d*\\.\\d*)?"],"implies":["Microsoft ASP.NET","IIS","Windows Server"]},"eSyndiCat":{"js":["esyndicat"],"headers":{"x-drectory-script":"^esyndicat"},"meta":{"generator":["^esyndicat "]},"implies":["PHP"]},"FreeBSD":{"headers":{"server":"freebsd(?: ([\\d.]+))?"}},"Fat-Free Framework":{"headers":{"x-powered-by":"^fat-free framework$"},"implies":["PHP"]},"PHP-Nuke":{"html":["\u003c[^\u003e]+powered by php-nuke"],"meta":{"generator":["php-nuke"]},"implies":["PHP"]},"SMF":{"js":["smf_"],"html":["credits/?\" title=\"simple machines forum\" target=\"_blank\" class=\"new_win\"\u003esmf ([0-9.]+)\u003c/a\u003e"],"implies":["PHP"]},"PHP":{"cookies":{"phpsessid":""},"headers":{"server":"php/?([\\d.]+)?","x-powered-by":"^php/?([\\d.]+)?"}},"MODX":{"js":["modx","modx_media_path"],"headers":{"x-powered-by":"^modx"},"html":["\u003ca[^\u003e]+\u003epowered by modx\u003c/a\u003e","\u003c(?:link|script)[^\u003e]+assets/snippets/","\u003cform[^\u003e]+id=\"ajaxsearch_form","\u003cinput[^\u003e]+id=\"ajaxsearch_input"],"meta":{"generator":["modx[^\\d.]*([\\d.]+)?"]},"implies":["PHP"]},"YouTube":{"html":["\u003c(?:param|embed|iframe)[^\u003e]+youtube(?:-nocookie)?\\.com/(?:v|embed)"]},"FancyBox":{"js":["$.fancybox.version"],"implies":["jQuery"]},"UserRules":{"js":["_usrp"]},"Apache":{"headers":{"server":"(?:apache(?:$|/([\\d.]+)|[^/-])|(?:^|\\b)httpd)"}},"Fork CMS":{"meta":{"generator":["^fork cms$"]},"implies":["Symfony"]},"Adabra":{"js":["adabrapreview","adabra_version_panel","adabra_version_track"]},"SobiPro":{"js":["sobiprourl"],"implies":["Joomla"]},"D3":{"js":["d3.version"]},"Riskified":{"js":["riskifiedbeaconload","riskx"],"headers":{"server":"riskified server"},"html":["\u003c[^\u003e]*beacon\\.riskified\\.com","\u003c[^\u003e]*c\\.riskified\\.com"]},"CakePHP":{"cookies":{"cakephp":""},"meta":{"application-name":["cakephp"]},"implies":["PHP"]},"Ghost":{"headers":{"x-ghost-cache-status":""},"meta":{"generator":["ghost(?:\\s([\\d.]+))?"]},"implies":["Node.js"]},"Haddock":{"html":["\u003cp\u003eproduced by \u003ca href=\"http://www\\.haskell\\.org/haddock/\"\u003ehaddock\u003c/a\u003e version ([0-9.]+)\u003c/p\u003e"]},"Criteo":{"js":["criteo","criteo_pubtag","criteo_q"]},"Cherokee":{"headers":{"server":"^cherokee(?:/([\\d.]+))?"}},"Spring":{"headers":{"x-application-context":""},"implies":["Java"]},"Sanity":{"headers":{"x-sanity-shard":""}},"SPDY":{"headers":{"x-firefox-spdy":"\\d\\.\\d"}},"Parse.ly":{"js":["parsely"]},"Lift":{"headers":{"x-lift-version":"(.+)"},"implies":["Scala"]},"All in One SEO Pack":{"html":["\u003c!-- all in one seo pack ([\\d.]+) "],"implies":["WordPress"]},"YouTrack":{"html":["no-title=\"youtrack\"\u003e","data-reactid=\"[^\"]+\"\u003eyoutrack ([0-9.]+)\u003c","type=\"application/opensearchdescription\\+xml\" title=\"youtrack\"/\u003e"]},"Segmanta":{"js":["segmanta__dynamic_embed_config","segmanta__user_metadata"]},"Primis":{"js":["sekindoflowingplayeron","sekindonativeskinapi","sekindodisplayedplacement"]},"HP Compact Server":{"headers":{"server":"hp_compact_server(?:/([\\d.]+))?"}},"Virgool":{"headers":{"x-powered-by":"^virgool$"}},"Kibana":{"headers":{"kbn-name":"kibana","kbn-version":"^([\\d.]+)$"},"html":["\u003ctitle\u003ekibana\u003c/title\u003e"],"implies":["Node.js","Elasticsearch"]},"Moguta.CMS":{"html":["\u003clink[^\u003e]+href=[\"'][^\"]+mg-(?:core|plugins|templates)/"],"implies":["PHP"]},"Yahoo! Ecommerce":{"js":["ystore"],"headers":{"x-xrds-location":"/ystore/"},"html":["\u003clink[^\u003e]+store\\.yahoo\\.net"]},"Lotus Domino":{"headers":{"server":"lotus-domino"},"implies":["Java"]},"Flask":{"headers":{"server":"werkzeug/?([\\d\\.]+)?"},"implies":["Python"]},"HubSpot Chat":{"js":["hubspotconversations"]},"Quantcast Measure":{"js":["quantserve"]},"Wolf CMS":{"html":["(?:\u003ca href=\"[^\u003e]+wolfcms\\.org[^\u003e]+\u003ewolf cms(?:\u003c/a\u003e)? inside|thank you for using \u003ca[^\u003e]+\u003ewolf cms)"],"implies":["PHP"]},"Izooto":{"js":["izooto","_izooto"]},"Braze":{"js":["appboy","appboyqueue"]},"Incapsula":{"headers":{"x-cdn":"incapsula"}},"Contenido":{"meta":{"generator":["contenido ([\\d.]+)"]},"implies":["PHP"]},"Vercel":{"headers":{"server":"^now$","x-now-trace":""}},"Shopfa":{"js":["shopfa"],"headers":{"x-powered-by":"^shopfa ([\\d.]+)$"},"meta":{"generator":["^shopfa ([\\d.]+)$"]}},"FingerprintJS":{"js":["fingerprint","fingerprint2","fingerprint2.version","fingerprintjs"]},"Zendesk":{"cookies":{"_zendesk_cookie":""},"js":["zendesk"],"headers":{"x-zendesk-user-id":""}},"VerifyPass":{"js":["verifypass_api_instantiator","verifypass_is_loaded","verifypass_popup"]},"Tictail":{"html":["\u003clink[^\u003e]*tictail\\.com"]},"Platform.sh":{"headers":{"x-platform-cluster":""}},"Azure CDN":{"headers":{"x-ec-debug":""}},"Highstock":{"html":["\u003csvg[^\u003e]*\u003e\u003cdesc\u003ecreated with highstock ([\\d.]*)"]},"Akamai Bot Manager":{"cookies":{"bm_sv":""},"implies":["Akamai"]},"Apollo":{"js":["__apollo_client__.version","__apollo_client__"]},"YUI Doc":{"html":["(?:\u003chtml[^\u003e]* yuilibrary\\.com/rdf/[\\d.]+/yui\\.rdf|\u003cbody[^\u003e]+class=\"yui3-skin-sam)"]},"LiveZilla":{"js":["lz_tracking_set_widget_visibility","lz_chat_execute","lz_code_id"]},"FareHarbor":{"html":["\u003ciframe[^\u003e]+fareharbor"]},"Hotjar":{"js":["hotleadcontroller","hj.apiurlbase","hotleadfactory"]},"Optimise":{"js":["omid"]},"Branch":{"js":["branch.setbranchviewdata","branch_callback__0"]},"Xitami":{"headers":{"server":"xitami(?:/([\\d.]+))?"}},"Proximis Unified Commerce":{"js":["__change"],"html":["\u003chtml[^\u003e]+data-ng-app=\"rbschangeapp\""],"meta":{"generator":["proximis unified commerce"]},"implies":["PHP","AngularJS"]},"Airee":{"headers":{"server":"^airee"}},"Zope":{"headers":{"server":"^zope/"}},"particles.js":{"js":["particlesjs"],"html":["\u003cdiv id=\"particles-js\"\u003e"]},"Zipkin":{"headers":{"x-b3-traceid":""}},"Simplébo":{"headers":{"x-servedby":"simplebo"}},"Smartsupp":{"js":["$smartsupp.options.widgetversion","smartsupp"]},"Amazon ECS":{"headers":{"server":"^ecs"},"implies":["Amazon Web Services","Docker"]},"pinoox":{"cookies":{"pinoox_session":""},"js":["pinoox"],"implies":["PHP"]},"Act-On":{"js":["acton"]},"Pantheon":{"headers":{"server":"^pantheon","x-pantheon-styx-hostname":""},"implies":["PHP","Nginx","MariaDB","Fastly"]},"Kubernetes Dashboard":{"html":["\u003chtml ng-app=\"kubernetesdashboard\"\u003e"]},"FlexCMP":{"headers":{"x-flex-lang":""},"html":["\u003c!--[^\u003e]+flexcmp[^\u003ev]+v\\. ([\\d.]+)"],"meta":{"generator":["^flexcmp"]}},"Coppermine":{"html":["\u003c!--coppermine photo gallery ([\\d.]+)"],"implies":["PHP"]},"FilePond":{"js":["filepond","filepond.create","filepond.setoptions"]},"Amazon EC2":{"headers":{"server":"\\(amazon\\)"},"implies":["Amazon Web Services"]},"Cowboy":{"headers":{"server":"^cowboy$"}},"Azion":{"headers":{"server":"^azion "}},"HHVM":{"headers":{"x-powered-by":"hhvm/?([\\d.]+)?"},"implies":["PHP"]},"iWeb":{"meta":{"generator":["^iweb( [\\d.]+)?"]}},"Litespeed Cache":{"headers":{"x-litespeed-cache":""},"implies":["LiteSpeed"]},"JAlbum":{"meta":{"generator":["jalbum( [\\d.]+)?"]},"implies":["Java"]},"Quill":{"js":["quill"]},"Lodash":{"js":["_.version","_.differenceby","_.templatesettings.imports._.templatesettings.imports._.version"]},"AT Internet Analyzer":{"js":["atinternet","xtsite"]},"WordPress Super Cache":{"headers":{"wp-super-cache":""},"html":["\u003c!--[^\u003e]+wp-super-cache"],"implies":["WordPress"]},"INFOnline":{"js":["iam_data","szmvars"]},"Google Cloud Storage":{"headers":{"x-goog-storage-class":"^\\w+$"},"implies":["Google Cloud"]},"Sympa":{"html":["\u003ca href=\"https?://www\\.sympa\\.org\"\u003e\\s*powered by sympa\\s*\u003c/a\u003e"],"meta":{"generator":["^sympa$"]},"implies":["Perl"]},"CNZZ":{"js":["cnzz_protocol"]},"Froala Editor":{"html":["\u003c[^\u003e]+class=\"[^\"]*(?:fr-view|fr-box)"],"implies":["jQuery","Font Awesome"]},"Twilight CMS":{"headers":{"x-powered-cms":"twilight cms"}},"DokuWiki":{"cookies":{"dokuwiki":""},"html":["\u003cdiv[^\u003e]+id=\"dokuwiki__\u003e","\u003ca[^\u003e]+href=\"#dokuwiki__"],"meta":{"generator":["^dokuwiki( release [\\d-]+)?"]},"implies":["PHP"]},"WebAssembly":{"headers":{"content-type":"application/wasm"}},"Weebly":{"js":["_w.configdomain"],"implies":["PHP","MySQL"]},"Datadome":{"cookies":{"datadome":""},"headers":{"server":"^datadome$","x-datadome":""}},"deepMiner":{"js":["deepminer"]},"Webzi":{"js":["webzi"],"meta":{"generator":["^webzi"]}},"Nginx":{"headers":{"x-fastcgi-cache":""}},"Recart":{"js":["__recart","recart"]},"Essential JS 2":{"html":["\u003c[^\u003e]+ class ?= ?\"(?:e-control|[^\"]+ e-control)(?: )[^\"]* e-lib\\b"]},"Ochanoko":{"js":["ocnkproducts"]},"DERAK.CLOUD":{"cookies":{"__derak_auth":""},"js":["derakcloud.init"],"headers":{"derak-umbrage":""}},"Swiftype":{"js":["swiftype"]},"Pico":{"js":["pico"]},"Disqus":{"js":["disqus","disqus_shortname","disqus_url"],"html":["\u003cdiv[^\u003e]+id=\"disqus_thread\""]},"Open Web Analytics":{"js":["owa.config.baseurl","owa_baseurl","owa_cmds"],"html":["\u003c!-- (?:start|end) open web analytics tracker --\u003e"]},"MkDocs":{"meta":{"generator":["^mkdocs-([\\d.]+)"]}},"Bread":{"js":["breadcalc","breaderror","breadloaded","breadshopify","bread.apphost"]},"Immutable.js":{"js":["immutable.version","immutable"]},"phpwind":{"html":["(?:powered|code) by \u003ca href=\"[^\"]+phpwind\\.net"],"meta":{"generator":["^phpwind(?: v([0-9-]+))?"]},"implies":["PHP"]},"Tiki Wiki CMS Groupware":{"meta":{"generator":["^tiki"]}},"BigDump":{"html":["\u003c!-- \u003ch1\u003ebigdump: staggered mysql dump importer ver\\. ([\\d.b]+)"],"implies":["MySQL","PHP"]},"Webgains":{"js":["itclkq"]},"cgit":{"html":["\u003c[^\u003e]+id='cgit'","generated by \u003ca href='http://git\\.zx2c4\\.com/cgit/about/'\u003ecgit v([\\d.a-z-]+)\u003c/a\u003e"],"meta":{"generator":["^cgit v([\\d.a-z-]+)$"]},"implies":["git"]},"GitLab CI/CD":{"meta":{"description":["gitlab ci/cd is a tool built into gitlab for software development through continuous methodologies."]},"implies":["Ruby on Rails"]},"Tamago":{"html":["\u003clink [^\u003e]*href=\"http://tamago\\.temonalab\\.com"]},"Kentico CMS":{"cookies":{"cmspreferredculture":""},"js":["cms.application"],"meta":{"generator":["kentico cms ([\\d.r]+ \\(build [\\d.]+\\))"]}},"iPresta":{"meta":{"designer":["ipresta"]},"implies":["PHP","PrestaShop"]},"Atlassian FishEye":{"cookies":{"fesessionid":""},"html":["\u003ctitle\u003e(?:log in to )?fisheye (?:and crucible )?([\\d.]+)?\u003c/title\u003e"]},"VuePress":{"meta":{"generator":["^vuepress(?: ([0-9.]+))?$"]},"implies":["Vue.js"]},"Contensis":{"meta":{"generator":["contensis cms version ([\\d.]+)"]},"implies":["Java","CFML"]},"Kinsta":{"headers":{"x-kinsta-cache":""},"implies":["WordPress"]},"Instabot":{"js":["instabot"]},"gitweb":{"html":["\u003c!-- git web interface version ([\\d.]+)?"],"meta":{"generator":["gitweb(?:/([\\d.]+\\d))?"]},"implies":["Perl","git"]},"Google Analytics":{"cookies":{"__utma":""},"js":["gaglobal","googleanalyticsobject"],"html":["\u003camp-analytics [^\u003e]*type=[\"']googleanalytics[\"']"]},"Neto":{"js":["neto"]},"Adobe Target":{"js":["adobe.target.version","adobe.target"]},"Perl":{"headers":{"server":"\\bperl\\b(?: ?/?v?([\\d.]+))?"}},"Karma":{"js":["karma.vars.version"],"implies":["Node.js"]},"Ember.js":{"js":["ember","ember.version"],"implies":["Handlebars"]},"Sky-Shop":{"js":["l.continue_shopping"],"meta":{"generator":["sky-shop"]},"implies":["PHP","Bootstrap","jQuery"]},"Volusion":{"js":["volusion"],"html":["\u003clink [^\u003e]*href=\"[^\"]*/vspfiles/","\u003cbody [^\u003e]*data-vn-page-name"]},"RDoc":{"js":["rdoc_rel_prefix"],"html":["\u003clink[^\u003e]+href=\"[^\"]*rdoc-style\\.css","generated by \u003ca[^\u003e]+href=\"https?://rdoc\\.rubyforge\\.org[^\u003e]+\u003erdoc\u003c/a\u003e ([\\d.]*\\d)","generated by \u003ca href=\"https:\\/\\/ruby\\.github\\.io\\/rdoc\\/\"\u003erdoc\u003c\\/a\u003e ([\\d.]*\\d)"],"implies":["Ruby"]},"phpAlbum":{"html":["\u003c!--phpalbum ([.\\d\\s]+)--\u003e"],"implies":["PHP"]},"Yandex.Messenger":{"js":["yandexchatwidget"]},"three.js":{"js":["three.revision"]},"Atlassian Confluence":{"headers":{"x-confluence-request-time":""},"meta":{"confluence-request-time":[]},"implies":["Java"]},"JavaServer Pages":{"headers":{"x-powered-by":"jsp(?:/([\\d.]+))?"},"implies":["Java"]},"nopCommerce":{"cookies":{"nop.customer":""},"html":["(?:\u003c!--powered by nopcommerce|powered by: \u003ca[^\u003e]+nopcommerce)"],"meta":{"generator":["^nopcommerce$"]},"implies":["Microsoft ASP.NET"]},"Jumpseller":{"js":["jumpseller"]},"AOS":{"js":["aos.init","aos.refresh","aos.refreshhard"]},"Sarka-SPIP":{"meta":{"generator":["sarka-spip(?:\\s([\\d.]+))?"]},"implies":["SPIP"]},"Amazon ELB":{"cookies":{"awselb":""},"implies":["Amazon Web Services"]},"Advert Stream":{"js":["advst_is_above_the_fold"]},"Modified":{"meta":{"generator":["\\(c\\) by modified ecommerce shopsoftware ------ http://www\\.modified-shop\\.org"]}},"Mozard Suite":{"meta":{"author":["mozard"]}},"DNN":{"cookies":{"dotnetnukeanonymous":""},"js":["dotnetnuke","dnn.apiversion"],"headers":{"cookie":"dnn_ismobile=","dnnoutputcache":""},"html":["\u003c!-- by dotnetnuke corporation","\u003c!-- dnn platform"],"meta":{"generator":["dotnetnuke"]},"implies":["Microsoft ASP.NET"]},"Indico":{"cookies":{"makacsession":""},"html":["powered by\\s+(?:cern )?\u003ca href=\"http://(?:cdsware\\.cern\\.ch/indico/|indico-software\\.org|cern\\.ch/indico)\"\u003e(?:cds )?indico( [\\d\\.]+)?"]},"Fastly":{"headers":{"x-via-fastly:":""}},"Ionicons":{"html":["\u003clink[^\u003e]* href=[^\u003e]+ionicons(?:\\.min)?\\.css"]},"mini_httpd":{"headers":{"server":"mini_httpd(?:/([\\d.]+))?"}},"Linkedin Sign-in":{"js":["onlinkedinauth","onlinkedinload"]},"Hinza Advanced CMS":{"meta":{"generator":["hinzacms"]},"implies":["Laravel"]},"HelpDocs":{"js":["hdanalytics","hdutils","hd_instant_search"]},"X-Cart":{"cookies":{"xid":"[a-z\\d]{32}(?:;|$)"},"js":["xcart_web_dir","xliteconfig"],"html":["powered by x-cart(?: (\\d+))? \u003ca[^\u003e]+href=\"http://www\\.x-cart\\.com/\"[^\u003e]*\u003e","\u003ca[^\u003e]+href=\"[^\"]*(?:\\?|\u0026)xcart_form_id=[a-z\\d]{32}(?:\u0026|$)"],"meta":{"generator":["x-cart(?: (\\d+))?"]},"implies":["PHP"]},"Adobe Experience Platform Launch":{"js":["_satellite.buildinfo"]},"BOOM":{"headers":{"x-supplied-by":"mana"},"meta":{"generator":["^boom site builder$"]},"implies":["WordPress"]},"Brightspot":{"headers":{"x-powered-by":"^brightspot$"},"implies":["Java"]},"Leaflet":{"js":["l.posanimation","l.version","l.distancegrid"]},"Amazon Pay":{"js":["offamazonpayments","enableamazonpay","onamazonpaymentsready","amazonpayments"]},"DTG":{"html":["\u003ca[^\u003e]+site powered by dtg"],"implies":["Mono.net"]},"Wiki.js":{"js":["wiki.$_apolloinitdata","wiki.$apolloprovider"],"implies":["Node.js"]},"Plyr":{"js":["plyr"]},"Livewire":{"js":["livewire"],"html":["\u003c[^\u003e]{1,512}\\bwire:"],"implies":["Laravel"]},"SoteShop":{"cookies":{"soteshop":"^\\w+$"},"implies":["PHP"]},"Bentobox":{"js":["bentoanalytics"],"html":["\u003c!-- powered by bentobox"]},"uPortal":{"js":["uportal"],"meta":{"description":[" uportal "]},"implies":["Java"]},"ef.js":{"js":["ef.version","efcore"]},"Oribi":{"js":["oribi"]},"SunOS":{"headers":{"server":"sunos( [\\d\\.]+)?","servlet-engine":"sunos( [\\d\\.]+)?"}},"Oxatis":{"meta":{"generator":["^oxatis\\s\\(www\\.oxatis\\.com\\)$"]}},"osTicket":{"cookies":{"ostsessid":""},"implies":["PHP","MySQL"]},"Java Servlet":{"headers":{"x-powered-by":"servlet(?:\\/([\\d.]+))?"},"implies":["Java"]},"RoundCube":{"js":["rcmail","roundcube"],"html":["\u003ctitle\u003eroundcube"],"implies":["PHP"]},"SonarQubes":{"js":["sonarmeasures","sonarrequest"],"html":["\u003clink href=\"/css/sonar\\.css\\?v=([\\d.]+)","\u003ctitle\u003esonarqube\u003c/title\u003e"],"meta":{"application-name":["^sonarqubes$"]},"implies":["Java"]},"Microsoft Word":{"html":["(?:\u003chtml [^\u003e]*xmlns:w=\"urn:schemas-microsoft-com:office:word\"|\u003cw:worddocument\u003e|\u003cdiv [^\u003e]*class=\"?wordsection1[\" \u003e]|\u003cstyle[^\u003e]*\u003e[^\u003e]*@page wordsection1)"],"meta":{"generator":["microsoft word( [\\d.]+)?"],"progid":["^word\\."]}},"CKEditor":{"js":["ckeditor_basepath","ckeditor","ckeditor.version"]},"Site Kit":{"meta":{"generator":["^site kit by google ?([\\d.]+)?"]},"implies":["WordPress"]},"Green Valley CMS":{"html":["\u003cimg[^\u003e]+/dsresource\\?objectid="],"meta":{"dc.identifier":["/content\\.jsp\\?objectid="]},"implies":["Apache Tomcat"]},"Devisto":{"js":["shuttle.frontapp"],"implies":["Laravel","PHP","Amazon Web Services"]},"Zabbix":{"js":["zbxcallpostscripts"],"html":["\u003cbody[^\u003e]+zbxcallpostscripts"],"meta":{"author":["zabbix sia"]},"implies":["PHP"]},"Okta":{"js":["oktacurrentsessionurl","oktaauth","isoktaenabled"]},"AnyClip":{"js":["anyclip"]},"Kamva":{"js":["kamva"],"meta":{"generator":["[ck]amva"]}},"Resmio":{"js":["resmiobutton"]},"TwistedWeb":{"headers":{"server":"twistedweb(?:/([\\d.]+))?"}},"Wink":{"js":["wink.version"]},"UMI.CMS":{"headers":{"x-generated-by":"umi\\.cms"},"implies":["PHP"]},"Akamai mPulse":{"cookies":{"akaas_ab-testing":""},"js":["boomr_api_key"],"html":["\u003cscript\u003e[\\s\\s]*?go-mpulse\\.net\\/boomerang[\\s\\s]*?\u003c/script\u003e"],"implies":["Boomerang"]},"Less":{"html":["\u003clink[^\u003e]+ rel=\"stylesheet/less\""]},"Amazon Web Services":{"headers":{"x-amz-req-time-micros":""}},"Caddy":{"headers":{"server":"^caddy$"},"implies":["Go"]},"XWiki":{"html":["\u003chtml[^\u003e]data-xwiki-[^\u003e]\u003e"],"meta":{"wiki":["xwiki"]},"implies":["Java"]},"AquilaCMS":{"meta":{"powered-by":["aquilacms"]},"implies":["Next.js","Node.js","React","MongoDB","Amazon Web Services"]},"Transifex":{"js":["transifex.live.lib_version"]},"GOV.UK Toolkit":{"js":["govuk.details","govuk.modules","govuk.primarylinks"]},"Solve Media":{"js":["acpuzzle","_acpuzzle","_adcopy-puzzle-image-image","adcopy-puzzle-image-image"]},"AD EBiS":{"html":["\u003c!-- ebis contents tag","\u003c!--ebis tag","\u003c!-- tag ebis","\u003c!-- ebis common tag"]},"Prefix-Free":{"js":["prefixfree"]},"Insider":{"js":["insider"]},"SUSE":{"headers":{"server":"suse(?:/?\\s?-?([\\d.]+))?","x-powered-by":"suse(?:/?\\s?-?([\\d.]+))?"}},"Moodle":{"cookies":{"moodleid_":""},"js":["m.core","y.moodle"],"html":["\u003cimg[^\u003e]+moodlelogo"],"meta":{"keywords":["^moodle"]},"implies":["PHP"]},"lighttpd":{"headers":{"server":"lighttpd(?:/([\\d.]+))?"}},"KeyCDN":{"headers":{"server":"^keycdn-engine$"}},"Taggbox":{"js":["taggboxajaxurl"]},"Fat Zebra":{"html":["\u003c(?:iframe|img|form)[^\u003e]+paynow\\.pmnts\\.io","\u003c(?:iframe)[^\u003e]+fatzebraframe"]},"Bubble":{"js":["bubble_version","_bubble_page_load_data","bubble_environment","bubble_hostname_modifier"],"headers":{"x-bubble-capacity-limit":""},"implies":["Node.js"]},"Kampyle":{"cookies":{"k_visit":""},"js":["kampyle_common","k_track","kampyle"]},"Trustpilot":{"js":["trustpilot"]},"Store Systems":{"html":["shopsystem von \u003ca href=[^\u003e]+store-systems\\.de\""]},"Blueknow":{"js":["blueknow","blueknowtracker"]},"ExtJS":{"js":["ext","ext.version","ext.versions.extjs.version"]},"PerimeterX":{"cookies":{"_pxhd":""}},"Retail Rocket":{"cookies":{"rr-testcookie":"testvalue","rrpvid":"^\\d+$"},"js":["retailrocket","rraddtobasket","rrapionready","rrlibrary","rrpartnerid"]},"Wunderkind":{"js":["bouncex"]},"Unbounce":{"headers":{"x-unbounce-pageid":""}},"Optimizely":{"js":["optimizely"]},"Mint":{"js":["mint"]},"AMP":{"html":["\u003chtml[^\u003e]* (?:amp|⚡)[^-]","\u003clink rel=\"amphtml\""]},"Nette Framework":{"cookies":{"nette-browser":""},"js":["nette","nette.version"],"headers":{"x-powered-by":"^nette framework"},"html":["\u003cinput[^\u003e]+data-nette-rules","\u003cdiv[^\u003e]+id=\"snippet-","\u003cinput[^\u003e]+id=\"frm-"],"implies":["PHP"]},"Google AdSense":{"js":["goog_adsense_","goog_adsense_osdadapter","__google_ad_urls","google_ad_"]},"Statcounter":{"js":["sc_project","sc_security","_statcounter"]},"Wix":{"cookies":{"domain":"\\.wix\\.com"},"js":["wixbisession"],"headers":{"x-wix-renderer-server":""},"meta":{"generator":["wix\\.com website builder"]},"implies":["React"]},"SimpleHTTP":{"headers":{"server":"simplehttp(?:/([\\d.]+))?"}},"HubSpot":{"js":["hubspot","_hsq"],"html":["\u003c!-- start of async hubspot"]},"Microsoft Excel":{"html":["(?:\u003chtml [^\u003e]*xmlns:w=\"urn:schemas-microsoft-com:office:excel\"|\u003c!--\\s*(?:start|end) of output from excel publish as web page wizard\\s*--\u003e|\u003cdiv [^\u003e]*x:publishsource=\"?excel\"?)"],"meta":{"generator":["microsoft excel( [\\d.]+)?"],"progid":["^excel\\."]}},"Dart":{"js":["___dart__$dart_dartobject_zxyxx_0_","___dart_dispatch_record_zxyxx_0_"],"html":["/(?:\u003cscript)[^\u003e]+(?:type=\"application/dart\")/"],"implies":["AngularDart"]},"Glyphicons":{"html":["(?:\u003clink[^\u003e]* href=[^\u003e]+glyphicons(?:\\.min)?\\.css|\u003cimg[^\u003e]* src=[^\u003e]+glyphicons)"]},"Helpscout":{"js":["beacon"]},"SkyVerge":{"js":["sv_wc_payment_gateway_payment_form_param"],"implies":["WooCommerce"]},"XOOPS":{"js":["xoops"],"meta":{"generator":["xoops"]},"implies":["PHP"]},"Titan":{"js":["titan","titanenabled"]},"Jirafe":{"js":["jirafe"]},"Lagoon":{"headers":{"x-lagoon":""}},"Seravo":{"headers":{"x-powered-by":"^seravo"},"implies":["WordPress"]},"RevLifter":{"cookies":{"revlifter":""},"js":["revlifterobject","revlifter"]},"Phenomic":{"html":["\u003c[^\u003e]+id=\"phenomic(?:root)?\""],"implies":["React"]},"Backdrop":{"js":["backdrop"],"headers":{"x-backdrop-cache":""},"meta":{"generator":["^backdrop cms(?:\\s([\\d.]+))?"]},"implies":["PHP"]},"Bonfire":{"cookies":{"bf_session":""},"html":["powered by \u003ca[^\u003e]+href=\"https?://(?:www\\.)?cibonfire\\.com[^\u003e]*\u003ebonfire v([^\u003c]+)"],"implies":["CodeIgniter"]},"Adobe GoLive":{"meta":{"generator":["adobe golive(?:\\s([\\d.]+))?"]}},"Slimbox":{"html":["\u003clink [^\u003e]*href=\"[^/]*slimbox(?:-rtl)?\\.css"],"implies":["MooTools"]},"MochiKit":{"js":["mochikit","mochikit.mochikit.version"]},"Autopilot":{"js":["autopilotanywhere","autopilot"]},"mod_python":{"headers":{"server":"mod_python(?:/([\\d.]+))?"},"implies":["Python","Apache"]},"Hammer.js":{"js":["hammer","hammer.version","ha.version"]},"Oracle Web Cache":{"headers":{"server":"oracle(?:as)?[- ]web[- ]cache(?:[- /]([\\da-z./]+))?"}},"Atlassian Jira":{"js":["jira.id"],"meta":{"application-name":["jira"],"data-version":["([\\d.]+)"]},"implies":["Java"]},"Piano":{"js":["pianoespconfig","gcidatapiano"]},"emBlue":{"js":["emblueonsiteapp"]},"Commerce Server":{"headers":{"commerce-server-software":""},"implies":["Microsoft ASP.NET"]},"Attentive":{"js":["__attentive_domain","attn_email_save","__attentive"]},"Artifactory Web Server":{"headers":{"server":"artifactory(?:/([\\d.]+))?"},"implies":["Artifactory"]},"GrandNode":{"cookies":{"grand.customer":""},"html":["(?:\u003c!--grandnode |\u003ca[^\u003e]+grandnode - powered by |powered by: \u003ca[^\u003e]+nopcommerce)"],"meta":{"generator":["grandnode"]},"implies":["Microsoft ASP.NET"]},"animate.css":{"html":["\u003clink [^\u003e]+(?:/([\\d.]+)/)?animate\\.(?:min\\.)?css"]},"KaTeX":{"js":["katex","katex.version"]},"Microsoft Advertising":{"cookies":{"_uetvid":"\\w+","_uetsid":"\\w+"},"js":["uet","uetq"]},"Gerrit":{"js":["gerrit","gerrit_ui"],"html":["\u003egerrit code review\u003c/a\u003e\\s*\"\\s*\\(([0-9.]+)\\)","\u003c(?:div|style) id=\"gerrit_"],"meta":{"title":["^gerrit code review$"]},"implies":["Java","git"]},"Lightspeed eCom":{"html":["\u003c!-- \\[start\\] 'blocks/head\\.rain' --\u003e"]},"Mono":{"headers":{"x-powered-by":"mono"}},"BrainSINS":{"js":["brainsins_token","launchbrainsins","brainsins","brainsinsrecommender"]},"My Food Link":{"html":["\u003cdiv class='mfl-made-by-myfoodlink'\u003e","\u003ca href=\"https://www.myfoodlink.com.au"]},"Paddle":{"js":["paddle.checkout","paddlescriptlocation"]},"Varnish":{"headers":{"x-varnish-hostname":""}},"WebMetric":{"cookies":{"_wmuid":""},"js":["_wmid"]},"Swiftlet":{"headers":{"x-powered-by":"swiftlet","x-swiftlet-cache":""},"html":["powered by \u003ca href=\"[^\u003e]+swiftlet"],"meta":{"generator":["swiftlet"]},"implies":["PHP"]},"Taboola":{"js":["taboola_view_id","_taboola","_taboolanetworkmode"]},"Pelican":{"html":["powered by \u003ca href=\"[^\u003e]+getpelican\\.com","powered by \u003ca href=\"https?://pelican\\.notmyidea\\.org"],"implies":["Python"]},"mod_wsgi":{"headers":{"server":"mod_wsgi(?:/([\\d.]+))?","x-powered-by":"mod_wsgi(?:/([\\d.]+))?"},"implies":["Python","Apache"]},"HTTP/2":{"headers":{"x-firefox-spdy":"h2"}},"Indy":{"headers":{"server":"indy(?:/([\\d.]+))?"}},"AdThrive":{"js":["adthrive","adthrivevideosinjected"]},"SmartSite":{"html":["\u003c[^\u003e]+/smartsite\\.(?:dws|shtml)\\?id="],"meta":{"author":["redacteur smartinstant"]}},"TotalCode":{"headers":{"x-powered-by":"^totalcode$"}},"scrollreveal":{"js":["scrollreveal().version"],"html":["\u003c[^\u003e]+data-sr(?:-id)"]},"Java":{"cookies":{"jsessionid":""}},"WHMCS":{"js":["whmcs"]},"Tawk.to":{"cookies":{"tawkconnectiontime":""}},"Linkedin Insight Tag":{"js":["_linkedin_data_partner_id"]},"Storeden":{"headers":{"x-powered-by":"storeden"}},"Gridsome":{"meta":{"generator":["^gridsome v([\\d.]+)$"]},"implies":["Vue.js"]},"Mura CMS":{"meta":{"generator":["mura cms ([\\d]+)"]},"implies":["Adobe ColdFusion"]},"Webtrends":{"js":["wtoptimize","webtrends"],"html":["\u003cimg[^\u003e]+id=\"dcsimg\"[^\u003e]+webtrends"]},"FaraPy":{"html":["\u003c!-- powered by farapy."],"implies":["Python"]},"Zenfolio":{"js":["zenfolio"]},"Svelte":{"html":["\u003c[^\u003e]+class=\\\"[^\\\"]+\\ssvelte-[\\w]*\\\""]},"Pimcore":{"headers":{"x-powered-by":"^pimcore$"},"implies":["PHP"]},"Scorpion":{"js":["process.userdata"],"html":["\u003c[^\u003e]+id=\"hsscorpion"]},"Neos CMS":{"headers":{"x-flow-powered":"neos/?(.+)?$"},"implies":["Neos Flow"]},"Medium":{"headers":{"x-powered-by":"^medium$"},"implies":["Node.js"]},"3dCart":{"cookies":{"3dvisit":""},"headers":{"x-powered-by":"3dcart"}},"Segment":{"js":["analytics.version"]},"Microsoft ASP.NET":{"cookies":{"asp.net_sessionid":""},"headers":{"x-aspnet-version":"(.+)","x-powered-by":"^asp\\.net"},"html":["\u003cinput[^\u003e]+name=\"__viewstate"],"implies":["IIS"]},"UIKit":{"html":["\u003c[^\u003e]+class=\"[^\"]*(?:uk-container|uk-section)"]},"Font Awesome":{"js":["fontawesomecdnconfig","___font_awesome___"],"html":["\u003clink[^\u003e]* href=[^\u003e]+(?:([\\d.]+)/)?(?:css/)?font-awesome(?:\\.min)?\\.css","\u003clink[^\u003e]* href=[^\u003e]*kit\\-pro\\.fontawesome\\.com/releases/v([0-9.]+)/"]},"Flickity":{"js":["flickity"]},"Thelia":{"html":["\u003c(?:link|style|script)[^\u003e]+/assets/frontoffice/"],"implies":["PHP","Symfony"]},"Bloomreach":{"html":["\u003c[^\u003e]+/binaries/(?:[^/]+/)*content/gallery/"]},"Day.js":{"js":["dayjs"]},"ikiwiki":{"html":["\u003clink rel=\"alternate\" type=\"application/x-wiki\" title=\"edit this page\" href=\"[^\"]*/ikiwiki\\.cgi","\u003ca href=\"/(?:cgi-bin/)?ikiwiki\\.cgi\\?do="]},"Reinvigorate":{"js":["reinvigorate"]},"4-Tell":{"cookies":{"4tell":""},"js":["_4tellboost"]},"Blip.tv":{"html":["\u003c(?:param|embed|iframe)[^\u003e]+blip\\.tv/play"]},"Winstone Servlet Container":{"headers":{"server":"winstone servlet (?:container|engine) v?([\\d.]+)?","x-powered-by":"winstone(?:\\/([\\d.]+))?"}},"VIVVO":{"cookies":{"vivvosessionid":""},"js":["vivvo"]},"Asciinema":{"js":["asciinema"],"html":["\u003casciinema-player"]},"AsciiDoc":{"js":["asciidoc"],"meta":{"generator":["^asciidoc ([\\d.]+)"]}},"Yahoo Advertising":{"js":["adxinserthtml"],"html":["\u003ciframe[^\u003e]+adserver\\.yahoo\\.com","\u003cimg[^\u003e]+clicks\\.beap\\.bc\\.yahoo\\.com"]},"Countly":{"js":["countly"]},"CrossBox":{"headers":{"server":"cbx-ws"}},"LocomotiveCMS":{"html":["\u003clink[^\u003e]*/sites/[a-z\\d]{24}/theme/stylesheets"],"implies":["Ruby on Rails","MongoDB"]},"WordPress":{"js":["wp_username"],"headers":{"x-pingback":"/xmlrpc\\.php$","link":"rel=\"https://api\\.w\\.org/\""},"html":["\u003clink rel=[\"']stylesheet[\"'] [^\u003e]+/wp-(?:content|includes)/","\u003clink[^\u003e]+s\\d+\\.wp\\.com"],"meta":{"generator":["^wordpress ?([\\d.]+)?"],"shareaholic:wp_version":[]},"implies":["PHP","MySQL"]},"Monkey HTTP Server":{"headers":{"server":"monkey/?([\\d.]+)?"}},"Pure CSS":{"html":["\u003clink[^\u003e]+(?:([\\d.])+/)?pure(?:-min)?\\.css","\u003cdiv[^\u003e]+class=\"[^\"]*pure-u-(?:sm-|md-|lg-|xl-)?\\d-\\d"]},"IdoSell Shop":{"js":["iai_ajax"]},"AngularDart":{"js":["ngtestabilityregistries"],"implies":["Dart"]},"MemberStack":{"cookies":{"memberstack":""},"js":["memberstack"]},"Weglot":{"headers":{"weglot-translated":""}},"AddThis":{"js":["addthis"]},"Gravitec":{"js":["gravitec","gravitecwebpackjsonp"]},"Fact Finder":{"html":["\u003c!-- factfinder"]},"ContentBox":{"meta":{"generator":["contentbox powered by coldbox"]},"implies":["Adobe ColdFusion"]},"Blesta":{"cookies":{"blesta_sid":""}},"Chili Piper":{"js":["chilipiper"]},"prettyPhoto":{"js":["pp_titles","pp_alreadyinitialized","pp_descriptions","pp_images"],"html":["(?:\u003clink [^\u003e]*href=\"[^\"]*prettyphoto(?:\\.min)?\\.css|\u003ca [^\u003e]*rel=\"prettyphoto)"],"implies":["jQuery"]},"Epoch":{"html":["\u003clink[^\u003e]+?href=\"[^\"]+epoch(?:\\.min)?\\.css"],"implies":["D3"]},"jComponent":{"js":["main.version"],"implies":["jQuery"]},"Elcodi":{"headers":{"x-elcodi":""},"implies":["PHP","Symfony"]},"Gambio":{"js":["gambio"],"html":["(?:\u003clink[^\u003e]* href=\"templates/gambio/|\u003ca[^\u003e]content\\.php\\?coid=\\d|\u003c!-- gambio eof --\u003e|\u003c!--[\\s=]+shopsoftware by gambio gmbh \\(c\\))"],"implies":["PHP"]},"ImpressPages":{"meta":{"generator":["impresspages(?: cms)?( [\\d.]*)?"]},"implies":["PHP"]},"Invenio":{"cookies":{"inveniosession":""},"html":["(?:powered by|system)\\s+(?:cern )?\u003ca (?:class=\"footer\" )?href=\"http://(?:cdsware\\.cern\\.ch(?:/invenio)?|invenio-software\\.org|cern\\.ch/invenio)(?:/)?\"\u003e(?:cds )?invenio\u003c/a\u003e\\s*v?([\\d\\.]+)?"]},"Booksy":{"js":["booksy"]},"JoomShopping":{"js":["joomshoppingvideohtml5"],"implies":["Joomla"]},"Shopware":{"headers":{"sw-invalidation-states":"","sw-language-id":"^[a-fa-f0-9]{32}$","sw-version-id":"","sw-context-token":"^[\\w]{32}$"},"html":["\u003ctitle\u003eshopware ([\\d\\.]+) [^\u003c]+"],"meta":{"application-name":["shopware"]},"implies":["PHP","MySQL","jQuery","Symfony"]},"Salesforce":{"cookies":{"com.salesforce":""},"js":["sfdccmp","sfdcpage","sfdcsessionvars","sfdcapp"],"html":["\u003c[^\u003e]+=\"brandquaternaryfgrs\""]},"Pulse Secure":{"cookies":{"dssignin":""}},"Varbase":{"meta":{"generator":["varbase"]},"implies":["Drupal"]},"Xanario":{"meta":{"generator":["xanario shopsoftware"]}},"Snowplow Analytics":{"cookies":{"_sp_id":""},"js":["globalsnowplownamespace","snowplow"]},"Nepso":{"headers":{"x-powered-cms":"nepso"}},"Envoy":{"headers":{"server":"^envoy$","x-envoy-upstream-service-time":""}},"Google Web Toolkit":{"js":["__gwt_activemodules","__gwt_getmetaproperty","__gwt_isknownpropertyvalue","__gwt_stylesloaded","__gwtlistener","__gwt_"],"meta":{"gwt:property":[]},"implies":["Java"]},"Adobe Experience Platform Identity Service":{"js":["s_c_il.4._c","s_c_il.5._c","s_c_il.0._c","s_c_il.1._c","s_c_il.2._c","s_c_il.3._c"]},"Haravan":{"js":["haravan"]},"GX WebManager":{"html":["\u003c!--\\s+powered by gx"],"meta":{"generator":["gx webmanager(?: ([\\d.]+))?"]}},"Gentoo":{"headers":{"x-powered-by":"gentoo"}},"LEPTON":{"meta":{"generator":["lepton"]},"implies":["PHP"]},"Meteor":{"js":["meteor","meteor.release"],"html":["\u003clink[^\u003e]+__meteor-css__"],"implies":["MongoDB","Node.js"]},"WebGUI":{"cookies":{"wgsession":""},"meta":{"generator":["^webgui ([\\d.]+)"]},"implies":["Perl"]},"Contentful":{"headers":{"x-contentful-request-id":""},"html":["\u003c[^\u003e]+(?:https?:)?//(?:assets|downloads|images|videos)\\.(?:ct?fassets\\.net|contentful\\.com)"]},"Booxi":{"js":["booxi","booxicontroller","bxe_core"]},"Timeplot":{"js":["timeplot"]},"Swiper Slider":{"js":["swiper"],"html":["\u003c[^\u003e]+=swiper-container"]},"T-Soft":{"html":["\u003ca href=\"http://www\\.tsoft\\.com\\.tr\" target=\"_blank\" title=\"t-soft e-ticaret sistemleri\"\u003e"]},"NSW Design System":{"js":["nsw.initsite"]},"Quick.CMS":{"html":["\u003ca href=\"[^\u003e]+opensolution\\.org/\"\u003ecms by"],"meta":{"generator":["quick\\.cms(?: v([\\d.]+))?"]}},"AlloyUI":{"js":["aui"],"implies":["Bootstrap","YUI"]},"Squarespace":{"js":["squarespace","static.squarespace_context"],"headers":{"x-servedby":"squarespace"},"html":["\u003c!-- this is squarespace\\. --\u003e"]},"UltraCart":{"js":["uccatalog"],"html":["\u003cform [^\u003e]*action=\"[^\"]*\\/cgi-bin\\/uceditor\\?(?:[^\"]*\u0026)?merchantid=[^\"]"]},"webpack":{"js":["webpackjsonp"]},"Websocket":{"html":["\u003clink[^\u003e]+rel=[\"']web-socket[\"']","\u003c(?:link|a)[^\u003e]+href=[\"']wss?://"]},"Koobi":{"html":["\u003c!--[^k\u003e-]+koobi ([a-z\\d.]+)"],"meta":{"generator":["koobi"]}},"ApostropheCMS":{"html":["\u003c[^\u003e]+data-apos-refreshable[^\u003e]"],"implies":["Node.js"]},"LoginRadius":{"js":["loginradiusutility","loginradius","loginradiusdefaults","loginradiussdk"]},"WooCommerce":{"js":["woocommerce_params"],"html":["\u003c!-- woocommerce","\u003clink rel='[^']+' id='woocommerce-(?:layout|smallscreen|general)-css'  href='https?://[^/]+/wp-content/plugins/woocommerce/assets/css/woocommerce(?:-layout|-smallscreen)?\\.css?ver=([\\d.]+)'"],"meta":{"generator":["woocommerce ([\\d.]+)"]},"implies":["WordPress"]},"CartStack":{"js":["_cartstack"]},"Google Cloud":{"headers":{"via":"^1\\.1 google$"}},"Bugzilla":{"cookies":{"bugzilla_login_request_cookie":""},"js":["bugzilla"],"html":["href=\"enter_bug\\.cgi\"\u003e","\u003cmain id=\"bugzilla-body\"","\u003ca href=\"https?://www\\.bugzilla\\.org/docs/([0-9.]+)/[^\u003e]+\u003ehelp\u003c","\u003cspan id=\"information\" class=\"header_addl_info\"\u003eversion ([\\d.]+)\u003c"],"meta":{"generator":["bugzilla ?([\\d.]+)?"]},"implies":["Perl"]},"Intel Active Management Technology":{"headers":{"server":"intel\\(r\\) active management technology(?: ([\\d.]+))?"}},"Permutive":{"js":["permutive"]},"Redmine":{"cookies":{"_redmine_session":""},"html":["powered by \u003ca href=\"[^\u003e]+redmine"],"meta":{"description":["redmine"]},"implies":["Ruby on Rails"]},"Mongrel":{"headers":{"server":"mongrel"},"implies":["Ruby"]},"Lithium":{"cookies":{"lithiumvisitor":""},"js":["lithium"],"html":[" \u003ca [^\u003e]+powered by lithium"],"implies":["PHP"]},"Kooomo":{"meta":{"generator":["kooomo(?: v([\\d.]+))?"]},"implies":["PHP","MySQL"]},"Koha":{"js":["koha"],"html":["\u003cinput name=\"koha_login_context\" value=\"intranet\" type=\"hidden\"\u003e","\u003ca href=\"/cgi-bin/koha/"],"meta":{"generator":["^koha ([\\d.]+)$"]},"implies":["Perl"]},"Koken":{"cookies":{"koken_referrer":""},"html":["\u003chtml lang=\"en\" class=\"k-source-essays k-lens-essays\"\u003e","\u003c!--\\s+koken debugging"],"meta":{"generator":["koken ([\\d.]+)"]},"implies":["PHP","MySQL"]},"CS Cart":{"js":["fn_compare_strings"],"html":["\u0026nbsp;powered by (?:\u003ca href=[^\u003e]+cs-cart\\.com|cs-cart)","\\.cm-noscript[^\u003e]+\u003c/style\u003e"],"implies":["PHP"]},"EmbedThis Appweb":{"headers":{"server":"mbedthis-appweb(?:/([\\d.]+))?"}},"Visa":{"js":["visaapi","visaimage","visasrc"],"html":["\u003c[^\u003e]+aria-labelledby=\"pi-visa"]},"Etherpad":{"js":["padeditbar","padimpexp"],"headers":{"server":"^etherpad"},"implies":["Node.js"]},"IPB":{"cookies":{"ipbwwlmodpids":""},"js":["ipboard","ipb_var","ipssettings"],"html":["\u003clink[^\u003e]+ipb_[^\u003e]+\\.css"],"implies":["PHP","MySQL"]},"W3 Total Cache":{"headers":{"x-powered-by":"w3 total cache(?:/([\\d.]+))?"},"html":["\u003c!--[^\u003e]+w3 total cache"],"implies":["WordPress"]},"ShareThis":{"js":["sharethis"]},"Reddit":{"js":["reddit"],"html":["(?:\u003ca[^\u003e]+powered by reddit|powered by \u003ca[^\u003e]+\u003ereddit\u003c)"],"implies":["Python"]},"BittAds":{"js":["bitt"]},"Sellingo":{"js":["sellingoquantitycalc"]},"Cleverbridge":{"js":["cbcartproductselection"]},"Ackee":{"js":["ackeetracker"]},"SublimeVideo":{"js":["sublimevideo"]},"WPCacheOn":{"headers":{"x-powered-by":"^optimized by wpcacheon"},"implies":["WordPress"]},"Misskey":{"html":["\u003c!-- thank you for using misskey! @syuilo --\u003e"],"meta":{"application-name":["misskey"]}},"Smartstore":{"cookies":{"smartstore.customer":""},"html":["\u003c!--powered by smart[ss]tore","\u003cmeta property=\"sm:pagedata\""],"meta":{"generator":["^smart[ss]tore(.net)? (.+)$"]},"implies":["Microsoft ASP.NET"]},"Instana":{"js":["ineum"]},"Brownie":{"headers":{"x-powered-by":"brownie"},"implies":["PHP","MySQL","Amazon Web Services","Bootstrap","jQuery"]},"Pinterest Conversion Tag":{"js":["pintrk"]},"Swell":{"cookies":{"swell-session":""},"js":["swell.version"],"html":["\u003c[^\u003e]*swell\\.is","\u003c[^\u003e]*swell\\.store","\u003c[^\u003e]*schema\\.io"]},"Luigi’s Box":{"js":["luigis"]},"Sana Commerce":{"js":["sana.ui"]},"NitroPack":{"meta":{"generator":["nitropack"]}},"Zonos":{"js":["zonos","zonoscheckout","zonos"]},"Textpattern CMS":{"meta":{"generator":["textpattern"]},"implies":["PHP","MySQL"]},"SyntaxHighlighter":{"js":["syntaxhighlighter"],"html":["\u003c(?:script|link)[^\u003e]*sh(?:core|brush|themedefault)"]},"Typekit":{"js":["typekit.config.js"],"html":["\u003clink [^\u003e]*href=\"[^\"]+use\\.typekit\\.(?:net|com)"]},"Veoxa":{"js":["vuveoxacontent"],"html":["\u003cimg [^\u003e]*src=\"[^\"]+tracking\\.veoxa\\.com"]},"Sitecore":{"cookies":{"sc_analytics_global_cookie":""},"html":["\u003cimg[^\u003e]+src=\"[^\u003e]*/~/media/[^\u003e]+\\.ashx"]},"Skimlinks":{"js":["__skim_js_global__","addskimlinks","skimlinksapi"]},"A8.net":{"js":["a8salescookierepository","a8sales","map_a8"]},"CloudSuite":{"cookies":{"cs_secure_session":""}},"Exhibit":{"js":["exhibit","exhibit.version"]},"AT Internet XiTi":{"js":["xt_click"]},"Resengo":{"js":["wpjsonpresengoreservationwidget"]},"EasyEngine":{"headers":{"x-powered-by":"^easyengine (.*)$"},"implies":["Docker"]},"BrightInfo":{"js":["_bi_","_biq","bijsurl"]},"Blackbaud Luminate Online":{"js":["don_premium_map"]},"Splitbee":{"js":["splitbee"]},"Percussion":{"html":["\u003c[^\u003e]+class=\"perc-region\""],"meta":{"generator":["(?:percussion|rhythmyx)"]}},"EX.CO":{"js":["__exco","__exco_integration_type","excopixelurl"]},"Liveinternet":{"html":["\u003cscript [^\u003e]*\u003e[\\s\\s]*//counter\\.yadro\\.ru/hit","\u003c!--liveinternet counter--\u003e","\u003c!--/liveinternet--\u003e","\u003ca href=\"http://www\\.liveinternet\\.ru/click\""]},"Rickshaw":{"js":["rickshaw"],"implies":["D3"]},"GetSocial":{"js":["getsocial_version"]},"WP Rocket":{"headers":{"x-powered-by":"wp rocket(?:/([\\d.]+))?","x-rocket-nginx-bypass":""},"html":["\u003c!--[^\u003e]+wp rocket"],"implies":["WordPress"]},"Magento":{"cookies":{"frontend":""},"js":["mage","varienform"],"html":["\u003cscript [^\u003e]+data-requiremodule=\"mage/","\u003cscript [^\u003e]+data-requiremodule=\"magento_","\u003cscript type=\"text/x-magento-init\"\u003e"],"implies":["PHP","MySQL"]},"Bulma":{"html":["\u003clink[^\u003e]+?href=\"[^\"]+bulma(?:\\.min)?\\.css"]},"Synology DiskStation":{"html":["\u003cnoscript\u003e\u003cdiv class='syno-no-script'"],"meta":{"description":["^diskstation provides a full-featured network attached storage"],"application-name":["synology diskstation"]}},"YaBB":{"html":["powered by \u003ca href=\"[^\u003e]+yabbforum"]},"wpBakery":{"meta":{"generator":["wpbakery"]},"implies":["WordPress","PHP"]},"OWL Carousel":{"html":["\u003clink [^\u003e]*href=\"[^\"]+owl\\.carousel(?:\\.min)?\\.css"],"implies":["jQuery"]},"Dynamic Yield":{"cookies":{"_dy_geo":""},"js":["recommendationcontext"]},"Apache Wicket":{"js":["wicket"],"implies":["Java"]},"GoAhead":{"headers":{"server":"goahead"}},"PayPal":{"js":["paypaljs","paypal","enablepaypal","paypalclientid"],"html":["\u003cinput[^\u003e]+_s-xclick"]},"Arc Publishing":{"js":["fusion.arcsite"],"html":["\u003cdiv [^\u003e]*id=\"pb-root\""]},"Shopcada":{"js":["shopcada"]},"Mono.net":{"js":["_monotracker"],"implies":["Matomo Analytics"]},"NetSuite":{"cookies":{"ns_ver":""}},"Yottaa":{"meta":{"x-yottaa-optimizations":[],"x-yottaa-metrics":[]}},"SnapEngage":{"js":["snapengagechat","snapengage_mobile","snapengage"],"html":["\u003c!-- begin snapengage"]},"Bookero":{"js":["bookero_config"]},"Gravity Forms":{"html":["\u003cdiv class=(?:\"|')[^\u003e]*gform_wrapper","\u003cdiv class=(?:\"|')[^\u003e]*gform_body","\u003cul [^\u003e]*class=(?:\"|')[^\u003e]*gform_fields","\u003clink [^\u003e]*href=(?:\"|')[^\u003e]*wp-content/plugins/gravityforms/css/"],"implies":["WordPress"]},"Mambo":{"meta":{"generator":["mambo"]}},"Virtuoso":{"headers":{"server":"virtuoso/?([0-9.]+)?"},"meta":{"copyright":["^copyright \u0026copy; \\d{4} openlink software"],"keywords":["^openlink virtuoso sparql"]}},"Bloomreach Search \u0026 Merchandising":{"js":["brtrk","br_data"]},"Revel":{"cookies":{"revel_flash":""},"implies":["Go"]},"Movable Type":{"meta":{"generator":["movable type"]}},"TrackJs":{"js":["trackjs"]},"OneSignal":{"js":["onesignal","__onesignalsdkloadcount"]},"iEXExchanger":{"cookies":{"iexexchanger_session":""},"meta":{"generator":["iexexchanger"]},"implies":["PHP","Apache","Angular"]},"Meebo":{"html":["(?:\u003ciframe id=\"meebo-iframe\"|meebo\\('domready'\\))"]},"Loja Integrada":{"js":["loja_id"],"headers":{"x-powered-by":"vtex-integrated-store"}},"Livefyre":{"js":["fyreloader","l.version","lf.commentcount","fyre"],"html":["\u003c[^\u003e]+(?:id|class)=\"livefyre"]},"Bootstrap Table":{"html":["\u003clink[^\u003e]+href=\"[^\u003e]*bootstrap-table(?:\\.min)?\\.css"],"implies":["Bootstrap","jQuery"]},"Hexo":{"html":["powered by \u003ca href=\"https?://hexo\\.io/?\"[^\u003e]*\u003ehexo\u003c/"],"meta":{"generator":["hexo(?: v?([\\d.]+))?"]},"implies":["Node.js"]},"jQuery":{"js":["jquery.fn.jquery"]},"Darwin":{"headers":{"server":"darwin","x-powered-by":"darwin"}},"Ruby on Rails":{"cookies":{"_session_id":""},"headers":{"x-powered-by":"mod_(?:rails|rack)","server":"mod_(?:rails|rack)"},"meta":{"csrf-param":["^authenticity_token$"]},"implies":["Ruby"]},"Microsoft PowerPoint":{"html":["(?:\u003chtml [^\u003e]*xmlns:w=\"urn:schemas-microsoft-com:office:powerpoint\"|\u003clink rel=\"?presentation-xml\"? href=\"?[^\"]+\\.xml\"?\u003e|\u003co:presentationformat\u003e[^\u003c]+\u003c/o:presentationformat\u003e[^!]+\u003co:slides\u003e\\d+\u003c/o:slides\u003e(?:[^!]+\u003co:version\u003e([\\d.]+)\u003c/o:version\u003e)?)"],"meta":{"generator":["microsoft powerpoint ( [\\d.]+)?"],"progid":["^powerpoint\\."]}},"OpenSSL":{"headers":{"server":"openssl(?:/([\\d.]+[a-z]?))?"}},"Twitter Ads":{"js":["twttr"]},"Yepcomm":{"meta":{"author":["yepcomm tecnologia"],"copyright":["yepcomm tecnologia"]}},"Genesys Cloud":{"js":["purecloud_webchat_frame_config"]},"jsDelivr":{"html":["\u003clink [^\u003e]*?href=\"?[a-za-z]*?:?//cdn\\.jsdelivr\\.net/"]},"Ionic":{"js":["ionic.version","ionic.config"]},"MyWebsite":{"js":["systemid","version"],"meta":{"generator":["^.*mywebsite.*$"]}},"DatoCMS":{"html":["\u003c[^\u003e]+https://www\\.datocms-assets\\.com"]},"Zone.js":{"js":["zone.root"],"implies":["Angular"]},"reCAPTCHA":{"js":["recaptcha","recaptcha"],"html":["\u003cdiv[^\u003e]+id=\"recaptcha_image","\u003clink[^\u003e]+recaptcha","\u003cdiv[^\u003e]+class=\"g-recaptcha\""]},"Microsoft Publisher":{"html":["(?:\u003chtml [^\u003e]*xmlns:w=\"urn:schemas-microsoft-com:office:publisher\"|\u003c!--[if pub]\u003e\u003cxml\u003e)"],"meta":{"progid":["^publisher\\."],"generator":["microsoft publisher( [\\d.]+)?"]}},"Google Charts":{"js":["__gvizguard__","__googlevisualizationabstractrendererelementscount__"]},"Airform":{"html":["\u003cform[^\u003e]+?action=\"[^\"]*airform\\.io[^\u003e]+?\u003e"]},"Intercom":{"js":["intercom"]},"Kohana":{"cookies":{"kohanasession":""},"headers":{"x-powered-by":"kohana framework ([\\d.]+)"},"implies":["PHP"]},"phpBB":{"cookies":{"phpbb":""},"js":["phpbb","style_cookie_settings"],"html":["powered by \u003ca[^\u003e]+phpbb","\u003cdiv class=phpbb_copyright\u003e","\u003c[^\u003e]+styles/(?:sub|pro)silver/theme","\u003cimg[^\u003e]+i_icon_mini","\u003ctable class=\"[^\"]*forumline"],"meta":{"copyright":["phpbb group"]},"implies":["PHP"]},"Raychat":{"js":["raychat"]},"Open Classifieds":{"meta":{"author":["open-classifieds\\.com"],"copyright":["open classifieds ?([0-9.]+)?"]}},"OpenLayers":{"js":["openlayers.version_number","ol.canvasmap"]},"Jekyll":{"html":["powered by \u003ca href=\"https?://jekyllrb\\.com\"[^\u003e]*\u003ejekyll\u003c/","\u003c!-- created with jekyll now -","\u003c!-- begin jekyll seo tag"],"meta":{"generator":["jekyll (v[\\d.]+)?"]}},"Gitiles":{"html":["powered by \u003ca href=\"https://gerrit\\.googlesource\\.com/gitiles/\"\u003egitiles\u003c"],"implies":["Java","git"]},"SweetAlert":{"html":["\u003clink[^\u003e]+?href=\"[^\"]+sweet-alert(?:\\.min)?\\.css"]},"JBoss Application Server":{"headers":{"x-powered-by":"jboss(?:-([\\d.]+))?"}},"AOLserver":{"headers":{"server":"aolserver/?([\\d.]+)?"}},"Ckan":{"headers":{"access-control-allow-headers":"x-ckan-api-key","link":"\u003chttp://ckan\\.org/\u003e; rel=shortlink"},"meta":{"generator":["^ckan ?([0-9.]+)$"]},"implies":["Python","Solr","Java","PostgreSQL"]},"Live Story":{"js":["lshelpers","livestory"]},"Element UI":{"html":["\u003c(?:div|button) class=\"el-(?:table-column|table-filter|popper|pagination|pager|select-group|form|form-item|color-predefine|color-hue-slider|color-svpanel|color-alpha-slider|color-dropdown|color-picker|badge|tree|tree-node|select|message|dialog|checkbox|checkbox-button|checkbox-group|container|steps|carousel|menu|menu-item|submenu|menu-item-group|button|button-group|card|table|select-dropdown|row|tabs|notification|radio|progress|progress-bar|tag|popover|tooltip|cascader|cascader-menus|cascader-menu|time-spinner|spinner|spinner-inner|transfer|transfer-panel|rate|slider|dropdown|dropdown-menu|textarea|input|input-group|popup-parent|radio-group|main|breadcrumb|time-range-picker|date-range-picker|year-table|date-editor|range-editor|time-spinner|date-picker|time-panel|date-table|month-table|picker-panel|collapse|collapse-item|alert|select-dropdown|select-dropdown__empty|select-dropdown__wrap|select-dropdown__list|scrollbar|switch|carousel|upload|upload-dragger|upload-list|upload-cover|aside|input-number|header|message-box|footer|radio-button|step|autocomplete|autocomplete-suggestion|loading-parent|loading-mask|loading-spinner|)"],"implies":["Vue.js"]},"AngularJS":{"js":["angular","angular.version.full"],"html":["\u003c(?:div|html)[^\u003e]+ng-app=","\u003cng-app"]},"A-Frame":{"js":["aframe.version"],"html":["\u003ca-scene[^\u003c\u003e]*\u003e"],"implies":["three.js"]},"Ushahidi":{"cookies":{"ushahidi":""},"js":["ushahidi"],"implies":["PHP","MySQL","OpenLayers"]},"GlassFish":{"headers":{"server":"glassfish(?: server)?(?: open source edition)?(?: ?/?([\\d.]+))?"},"implies":["Java"]},"NodeBB":{"headers":{"x-powered-by":"^nodebb$"},"implies":["Node.js"]},"Basic":{"headers":{"www-authenticate":"^basic"}},"XRegExp":{"js":["xregexp.version"]},"SummerCart":{"js":["sc","scevents"],"implies":["PHP"]},"PhotoShelter":{"html":["\u003c!--\\s+#+ powered by the photoshelter beam platform","\u003clink[^\u003e]+c\\.photoshelter\\.com"],"implies":["PHP","MySQL","jQuery"]},"Google Analytics Enhanced eCommerce":{"js":["gaplugins.ec"],"implies":["Google Analytics"]},"Usabilla":{"js":["usabilla_live"]},"Sovrn//Commerce":{"js":["vl_disable","vglnk","vl_cb"]},"BIGACE":{"html":["(?:powered by \u003ca href=\"[^\u003e]+bigace|\u003c!--\\s+site is running bigace)"],"meta":{"generator":["bigace ([\\d.]+)"]},"implies":["PHP"]},"CoconutSoftware":{"cookies":{"coconut_calendar":""}},"Coaster CMS":{"meta":{"generator":["^coaster cms v([\\d.]+)$"]},"implies":["Laravel"]},"Vue.js":{"js":["vue.version"],"html":["\u003c[^\u003e]+\\sdata-v(?:ue)?-"]},"Hello Bar":{"js":["hellobar"]},"mod_dav":{"headers":{"server":"\\b(?:mod_)?dav\\b(?:/([\\d.]+))?"},"implies":["Apache"]},"Yahoo! Tag Manager":{"html":["\u003c!-- (?:end )?yahoo! tag manager --\u003e"]},"Ezoic":{"js":["ezoica","ezoicbanger","ezoictestactive"]},"Snipcart":{"cookies":{"snipcart-cart":""}},"SweetAlert2":{"js":["sweetalert2"],"html":["\u003clink[^\u003e]+?href=\"[^\"]+sweetalert2(?:\\.min)?\\.css"]},"Mastodon":{"cookies":{"_mastodon_session":""},"headers":{"server":"^mastodon$"}},"RX Web Server":{"headers":{"x-powered-by":"rx-web"}},"Chorus":{"html":["\u003cmeta data-chorus-version="]},"jQuery Mobile":{"js":["jquery.mobile.version"],"implies":["jQuery"]},"PHPDebugBar":{"js":["phpdebugbar","phpdebugbar"]},"eZ Publish":{"cookies":{"ezsessid":""},"headers":{"x-powered-by":"^ez publish"},"meta":{"generator":["ez publish"]},"implies":["PHP"]},"MobX":{"js":["__mobxglobal","__mobxglobals","__mobxinstancecount"]},"F5 BigIP":{"cookies":{"mrhshint":""},"headers":{"server":"^big-?ip$"}},"ThriveCart":{"js":["thrivecart"]},"HeadJS":{"js":["head.browser.name"],"html":["\u003c[^\u003e]*data-headjs-load"]},"TornadoServer":{"headers":{"server":"tornadoserver(?:/([\\d.]+))?"}},"Cargo":{"html":["\u003clink [^\u003e]+cargo feed"],"meta":{"cargo_title":[]},"implies":["PHP"]},"TinyMCE":{"js":["tinymce.majorversion"]},"BuySellAds":{"js":["_bsa","_bsapro","_bsap","_bsap_serving_callback"]},"ClickFunnels":{"html":["\u003cmeta property=\"cf:app_domain\" content=\"app\\.clickfunnels\\.com\""]},"GoDaddy Website Builder":{"cookies":{"dps_site_id":""},"meta":{"generator":["go daddy website builder (.+)"]}},"CoinHive":{"js":["coinhive"]},"Zend":{"cookies":{"zendserversessid":""},"headers":{"x-powered-by":"zend(?:server)?(?:[\\s/]?([0-9.]+))?"}},"actionhero.js":{"js":["actionheroclient"],"headers":{"x-powered-by":"actionhero api"},"implies":["Node.js"]},"Angular Material":{"js":["ngmaterial"],"implies":["AngularJS"]}}}`